<!DOCTYPE html>
<html lang="nl" dir="ltr">
  <head>
    <meta charset="utf-8">
    <title>Breviarium Nazoræum. </title>
    <link rel="stylesheet" href="../css/style.css">
    <style>
			@font-face {
				font-family: 'HebSyr';
				src: url(HebSyr.ttf);
			}

			h1, h2, h3, h3, h4, h6, p {
				font-size: 16pt;
				line-height: 18pt;
			}

			.abschnitt {
				margin-bottom: 1em;
			}

			section {
				break-after: avoid;
			}

			h1 {
				display: flex;
				justify-content: center;
				align-items: center;
				height: 98vh;
				font-size: 500%;
				line-height: normal;
				font-family: "GFS Ambrosia"
			}

			.smallCaps {
				font-variant: small-caps;
			}

      .hebrew {
        font-family: "HebSyr";
        direction: rtl;
				font-size: 180%;
				line-height: 120%;
      }

			.hebinitial {
			  text-indent: 0;
			}

			.hebinitial::first-letter {
			  font-size: 2.0em;
			  font-weight: bold;
			  padding: 0.2em 0 0 0.05em;
			  float: right;
			}

			.initial::first-letter,
			.hebinitial::first-letter {
				color: red;
			}

			.hebinitial::first-line {
			  line-height: 100%;
			}

			.modification {
				font-family: "HebSyr";
        direction: rtl;
				font-size: 144%;
				line-height: 105%;
				padding: 0 50px;
				text-indent: 0;
				text-align: justify;
				text-align-last: center;
			}

			.hebrubrik {
				font-size: 10pt;
			  line-height: 14pt;
			  font-style: italic;
			  color: red;
				text-align: center;
			}

			h2 > i,
			h3 > i,
			h4 > i,
			h5 > i,
			h6 > i {
				color: red;
			}

			b {
				color: red;
			}

    </style>
  </head>
  <body>
		<h1>Breviarium Nazoraeum. </h1>
		<!-- <section>
    </section> -->

    <h2>Ad Completorium. </h2>
    <section>
			<h3>Laudes. </h3>
			<p class="hebrew hebinitial abschnitt">
				בִסְםִ אֿללָּהִ אֿלרַּחְמָןִ אֿלרַּחִים׃ אַלְחַמְדֻ לִלָּהִ רַבִּ אֿלְעָאלַמִין׃ אַלרַּחְמָןִ אֿלרַּחִים׃ מָלִךִ יַוְםִ אֿלדִּין׃ אִיָּאךַ נַעְבֻדֻ וַאִיָּאךַ נַסְתַעִין׃ אִהְדִנָא אֿלצִּרָטַ אֿלְמֻסְתַקִים׃ צִרָטַ אֿלַּדִ֗יןַ אַנְעַמְתַ עַלַיְהִם· עַ֗יְרִ אֿלְמַעְ֗צ֗ווּבִ עַלַיְהִם וַלָא אֿלצָ֗אלִּין׃ <b>אָ</b>מִין׃
			</p>

      <div class="ntitelbereich">
        <h3>Psalmus 90. </h3>
        <p class="initial">Qui hábitat in adiutório Altíssimi, <b>*</b> in protectióne Dei cæli commorábitur. </p>
      </div>
			<p><b>2 </b>Dicet <span class="smallCaps">Dómino</span>: Suscéptor meus es tu, et refúgium meum: <b>*</b> Deus meus sperábo in eum. </p>
			<p><b>3 </b>Quóniam ipse liberávit me de láqueo venántium, <b>*</b> et a verbo áspero. </p>
			<p><b>4 </b>Scápulis suis obumbrábit tibi: <b>*</b> et sub pennis eius sperábis. </p>
			<p><b>5 </b>Scuto circúmdabit te véritas eius: <b>*</b> non timébis a timóre noctúrno, </p>
			<p><b>6 </b>A sagítta volánte in die, † a negótio perambulánte in ténebris: <b>*</b> ab incúrsu, et dæmónio meridiáno. </p>
			<p><b>7 </b>Cadent a látere tuo mille, † et decem mília a dextris tuis: <b>*</b> ad te autem non appropinquábit. </p>
			<p><b>8 </b>Verúmtamen óculis tuis considerábis: <b>*</b> et retributiónem peccatórum vidébis. </p>
			<p><b>9 </b>Quóniam tu es, <span class="smallCaps">Dómine</span>, spes mea: <b>*</b> Altíssimum posuísti refúgium tuum. </p>
			<p><b>10 </b>Non accédet ad te malum: <b>*</b> et flagéllum non appropinquábit tabernáculo tuo. </p>
			<p><b>11 </b>Quóniam Angelis suis mandávit de te: <b>*</b> ut custódiant te in ómnibus viis tuis. </p>
			<p><b>12 </b>In mánibus portábunt te: <b>*</b> ne forte offéndas ad lápidem pedem tuum. </p>
			<p><b>13 </b>Super áspidem, et basilíscum ambulábis: <b>*</b> et conculcábis leónem et dracónem. </p>
			<p><b>14 </b>Quóniam in me sperávit, liberábo eum: <b>*</b> prótegam eum, quóniam cognóvit nomen meum. </p>
			<p><b>15 </b>Clamábit ad me, et ego exáudiam eum: † cum ipso sum in tribulatióne: <b>*</b> erípiam eum et glorificábo eum. </p>
			<p><b>16 </b>Longitúdine diérum replébo eum: <b>*</b> et osténdam illi salutáre meum. </p>
      <p class="abschnitt"><b>V. </b>Glória Patri per Fílium <b>*</b> in Sancto Spíritu. <b>R. </b>Nunc et semper, <b>*</b> et in sǽcula sæculórum. Amen. </p>

			<p class="abschnitt"><b>[V. </b>Kýrie, eléison. <b>R. </b>Christe, eléison. <b>(quater)]</b> </p>

			<h3>Capitulum. </h3>
			<p class="initial abschnitt">Parébit signum Fílii hóminis in cælo: et tunc plangent omnes tribus terræ: et vidébunt Fílium hóminis veniéntem in núbibus cæli cum virtúte multa et maiestáte. Et mittet ángelos suos cum tuba, et voce magna: et congregábunt eléctos eius a quátuor ventis, a summis cælórum usque ad términos eórum. His autem fíeri incipiéntibus, respícite, et leváte cápita vestra: quóniam appropínquat redémptio vestra. (Mt 24,30f; Lc 21,28) </p>

			<p class="hebrew hebinitial abschnitt">
				בָּרוּךְ אַתָּה ﬣ אֱלֹהֵינוּ מֶלֶךְ הָעֹולָם· הַמַּפִּיל חֶבְלֵי שֵׁנָה עַל־​עֵינֵינוּ· וּתְנוּמָה עַל־​עַפְעַפֵּינוּ׃ <b>בָּ</b>רוּךְ אַתָּה ﬣ· הַמֵּאִיר לְעֹולָם כֻּלֹּו בִכְבֹודֹו׃
			</p>

			<h3>Responsorium. </h3>
			<p class="hebrew hebinitial abschnitt">
				שְׁמַע יִשְׂרָאֵל· ﬣ אֱלֹהֵינוּ· ﬣ אֶחָד׃ <b>בָּ</b>רוּךְ שֵׁם כְּבֹוד מַלְכוּתֹו לְעֹולָם וָעֶד׃ <b>וְ</b>אָהַבְתָּ אֵת ﬣ אֱלֹהֶיךָ· בְּכׇל־​לְבָבְךָ וּבְכׇל־​נַפְשְׁךָ וּבְכׇל־​מְאֹדֶךָ׃ וְאָהַבְתָּ לְרֵעֲךָ כָּמֹוךָ׃ <b>בָּ</b>רוּךְ אַתָּה ﬣ· לַמְּדֵנוּ חֻקֶּיךָ׃
			</p>

			<p class="hebrew hebinitial abschnitt">
				הַשְׁכִּיבֵנוּ ﬣ אֱלֹהֵינוּ לְשָׁלֹום· וְהַעֲמִידֵנוּ מַלְכֵּנוּ לְחַיִּים· וּפְרֹושׂ עָלֵינוּ סֻכַּת שְׁלֹומֶךָ׃ <b>בָּ</b>רוּךְ אַתָּה ﬣ· שֹׁומֵר עַמֹּו יִשְׂרָאֵל לָעַד׃
			</p>

			<p class="hebrew abschnitt">
				<b>מִ</b>חוּץ לְפָרֹכֶת הָעֵדֻת בְּאֹהֶל מֹועֵד· יַעֲרֹךְ אֶת־​נֵר תָּמִיד אַהֲרֹן׃ <b>מֵ</b>עֶרֶב עַד־​בֹּקֶר· לִפְנֵי ﬣ תָּמִיד׃
			</p>

			<div class="ntitelbereich">
				<h3>Canticum. </h3>
				<p class="initial">Nunc dimíttis servum tuum, Dómine, <b>*</b> secúndum verbum tuum in pace: </p>
			</div>
			<p><b>2 </b>Quia vidérunt óculi mei <b>*</b> salutáre tuum, </p>
			<p><b>3 </b>Quod parásti <b>*</b> ante fáciem ómnium populórum, </p>
			<p><b>4 </b>Lumen ad revelatiónem géntium, <b>*</b> et glóriam plebis tuæ Israël. </p>
			<p class="abschnitt"><b>V. </b>Glória Patri per Fílium <b>*</b> in Sancto Spíritu. <b>R. </b>Nunc et semper, <b>*</b> et in sǽcula sæculórum. Amen. </p>

      <p class="abschnitt"><b>[V. </b>Kýrie, eléison. <b>R. </b>Christe, eléison. <b>(quater)]</b> </p>

			<p class="hebrew abschnitt">
				<b>בְּ</b>יָדְךָ ﬣ· אַפְקִיד רוּחִי׃ <b>פָּ</b>דִיתָה אֹותָנוּ· ﬣ אֵל אֱמֶת׃
			</p>

			<h3>Oratio. </h3>
			<p class="hebrew abschnitt">
				<b>מְ</b>שַׁבְּחִינַן לָךְ· ﬣ אַלָהַן חַיְלְתָנָא מַלְכֵּהּ דְּעָלְמָא. מֶטֻל דְּקַדֶּשְׁתָּן בַּדְמֵהּ דַּמְשִׁיחָא· וְשַׁדַּרְתְּ רוּחֵהּ דַּבְרָךְ לְלֶבַּוָתַן. הָי דְּרוּחָא דְקוּדְשָׁא מְקַדְּשָׁא לַן· דְּבָהּ קָרֵינַן אַבָא׃
			</p>
			<p class="hebrew hebinitial abschnitt">
				אַבוּן דְּבַשְׁמַיָא· נֶתְקַדַּשׁ שְׁמָךְ· וְתִאתֵא מַלְכּוּתָךְ. וְנֶהְווּן צֶבְיָנַיְךּ בַּארְעָא אַיךְ דְּבַשְׁמַיָא׃ וְהַב־​לַן לַחְמַן אַמִינָא דְיַוְמָא. וַשְׁבוּק־​לַן חַוְבַּיְן· אַיךְ דֵּאנַחְנַן נֶשְׁבּוּק לְחַיָבַיְן. וְלָא תַיְתֵּין לְנֶסְיוּנָא· אֶלָא פַצָן מֶן־​בִּישָׁא׃ <b>מֶ</b>טֻל דְּדִילָךְ־​הִֿי מַלְכּוּתָא וְתֶשְׁבּוּחְתָּא לְעָלַם עָלְמִין׃ <b>אַ</b>מִין׃
			</p>

      <p class="abschnitt"><b>V. </b>Sit nomen <span class="smallCaps">Dómini</span> benedíctum. <b>R. </b>Ex hoc nunc, et usque in sǽculum. </p>

			<h3>Antiphona. </h3>
			<p class="initial abschnitt">Alma <b>*</b> Redemptóris Mater, quæ pérvia cæli porta manes, et stella maris, succúrre cadénti, súrgere, qui curat, pópulo: tu quæ genuísti, natúra miránte, tuum sanctum Genitórem, virgo prius ac postérius, Gabriélis ab ore sumens illud Ave, peccatórum miserére. </p>


		</section>

		<h2>Ad Matutinum. </h2>
		<section>
			<h3>Laudes. </h3>
			<p class="hebrew hebinitial abschnitt">
				בִסְםִ אֿללָּהִ אֿלרַּחְמָןִ אֿלרַּחִים׃ אַלְחַמְדֻ לִלָּהִ רַבִּ אֿלְעָאלַמִין׃ אַלרַּחְמָןִ אֿלרַּחִים׃ מָלִךִ יַוְםִ אֿלדִּין׃ אִיָּאךַ נַעְבֻדֻ וַאִיָּאךַ נַסְתַעִין׃ אִהְדִנָא אֿלצִּרָטַ אֿלְמֻסְתַקִים׃ צִרָטַ אֿלַּדִ֗יןַ אַנְעַמְתַ עַלַיְהִם· עַ֗יְרִ אֿלְמַעְ֗צ֗ווּבִ עַלַיְהִם וַלָא אֿלצָ֗אלִּין׃ <b>אָ</b>מִין׃
			</p>

      <div class="ntitelbereich">
        <h3>Psalmus 62. </h3>
        <p class="initial">Deus, Deus meus, <b>*</b> ad te de luce vígilo. </p>
      </div>
  		<p><b>2 </b>Sitívit in te ánima mea, † quam multiplíciter tibi caro mea: <b>*</b> in terra desérta, et ínvia, et inaquósa. </p>
  		<p><b>3 </b>Sic in sancto appárui tibi, <b>*</b> ut víderem virtútem tuam, et glóriam tuam. </p>
  		<p><b>4 </b>Quóniam mélior est misericórdia tua super vitas: <b>*</b> lábia me laudábunt te. </p>
  		<p><b>5 </b>Sic benedícam te in vita mea: <b>*</b> et in nómine tuo levábo manus meas. </p>
  		<p><b>6 </b>Sicut ádipe et pinguédine repleátur ánima mea: <b>*</b> et lábiis exsultatiónis laudábit os meum. </p>
  		<p><b>7 </b>Si memor fui tui super stratum meum, <b>*</b> in matutínis meditábor in te: </p>
  		<p><b>8 </b>Quia fuísti adiútor meus, <b>*</b> et in velaménto alárum tuárum exsultábo. </p>
  		<p><b>9 </b>Adhǽsit ánima mea post te: <b>*</b> me suscépit déxtera tua. </p>
  		<p><b>10 </b>Ipsi vero in vanum quæsiérunt ánimam meam, <b>*</b> introíbunt in inferióra terræ: </p>
  		<p><b>11 </b>Tradéntur in manus gládii, <b>*</b> partes vúlpium erunt. </p>
  		<p><b>12 </b>Rex vero lætábitur in Deo, † laudabúntur omnes qui iurant in eo: <b>*</b> quia obstrúctum est os loquéntium iníqua. </p>
      <p class="abschnitt"><b>V. </b>Glória Patri per Fílium <b>*</b> in Sancto Spíritu. <b>R. </b>Nunc et semper, <b>*</b> et in sǽcula sæculórum. Amen. </p>

			<p class="abschnitt"><b>[V. </b>Kýrie, eléison. <b>R. </b>Christe, eléison. <b>(quater)]</b> </p>

			<h3>Capitulum. </h3>
			<p class="initial abschnitt">Parébit signum Fílii hóminis in cælo: et tunc plangent omnes tribus terræ: et vidébunt Fílium hóminis veniéntem in núbibus cæli cum virtúte multa et maiestáte. Et mittet ángelos suos cum tuba, et voce magna: et congregábunt eléctos eius a quátuor ventis, a summis cælórum usque ad términos eórum. His autem fíeri incipiéntibus, respícite, et leváte cápita vestra: quóniam appropínquat redémptio vestra. (Mt 24,30f; Lc 21,28) </p>

			<p class="hebrew hebinitial abschnitt">
				בָּרוּךְ אַתָּה ﬣ אֱלֹהֵינוּ מֶלֶךְ הָעֹולָם· יֹוצֵר אֹור וּבֹורֵא חֹשֶׁךְ· עֹשֶׂה שָׁלֹום וּבֹורֵא אֶת־​הַכֹּל׃ <b>בָּ</b>רוּךְ אַתָּה ﬣ· יֹוצֶר הַמְּאֹורֹות׃
			</p>

			<div class="ntitelbereich">
				<h3>Hymnus. </h3>
				<p class="initial abschnitt">
					Te Deum laudámus: <b>*</b>
					te <span class="smallCaps">Dóminum</span> confitémur. <b>*</b>
					Te ætérnum Patrem <b>*</b>
					omnis terra venerátur.
				</p>
			</div>
			<p class="abschnitt">
				Tibi omnes Angeli, <b>*</b>
				tibi Cæli et univérsæ Potestátes: <b>*</b>
				Tibi Chérubim et Séraphim <b>*</b>
				incessábili voce proclámant:
			</p>
			<p class="abschnitt">
				Sanctus, Sanctus, Sanctus <b>*</b>
				<span class="smallCaps">Dóminus</span>, Deus Sábaoth. <b>*</b>
				Pleni sunt cæli et terra <b>*</b>
				maiestátis glóriæ tuæ.
			</p>
			<p class="abschnitt">
				Te gloriósus <b>*</b>
				Apostolórum chorus. <b>*</b>
				Te Prophetárum <b>*</b>
				laudábilis númerus.
			</p>
			<p class="abschnitt">
				Te Mártyrum candidátus <b>*</b>
				laudat exércitus. <b>*</b>
				Te per orbem terrárum <b>*</b>
				sancta confitétur Ecclésia,
			</p>
			<p class="abschnitt">
				Patrem <b>*</b>
				imménsæ maiestátis; <b>*</b>
				Per venerándum tuum verum <b>*</b>
				et únicum Fílium; <b>*</b>
			</p>
			<p class="abschnitt">
				In Sancto <b>*</b>
				Paráclito Spíritu. <b>*</b>
				Benedícta glória <span class="smallCaps">Dómini</span> <b>*</b>
				de loco suo.
			</p>
			<p class="abschnitt">
				Tu Rex glóriæ, <b>*</b>
				Christe. <b>*</b>
				Tu Patris <b>*</b>
				sempitérnus es Fílius.
			</p>
			<p class="abschnitt">
				Tu, ad liberándum susceptúrus hóminem <b>*</b>
				non horruísti Vírginis úterum. <b>*</b>
				Tu, devícto mortis acúleo, <b>*</b>
				aperuísti credéntibus regna cælórum.
			</p>
			<p class="abschnitt">
				Tu ad déxteram Dei sedes, <b>*</b>
				in glória Patris. <b>*</b>
				Iudex créderis <b>*</b>
				esse ventúrus.
			</p>
			<p class="abschnitt">
				Te ergo quǽsumus, tuis fámulis súbveni, <b>*</b>
				quos pretióso sánguine redemísti. <b>*</b>
				Ætérna fac cum Sanctis tuis <b>*</b>
				in glória numerári.
			</p>

			<p class="hebrew hebinitial abschnitt">
				אַהֲבָה רַבָּה אֲהַבְתָּנוּ ﬣ אֱלֹהֵינוּ· חֶמְלָה גְדֹולָה וִיתֵרָה חָמַלְתָּ עָלֵינוּ׃ וּבָנוּ בָחַרְתָּ מִכׇּל־​עַם וְלָשֹׁון· וְקֵרַבְתָּנוּ לְשִׁמְךָ הַגָּדֹול בֶּאֱמֶת· לְהֹודֹות לְךָ וּלְיַחֶדְךָ בְּאַהֲבָה׃ <b>בָּ</b>רוּךְ אַתָּה ﬣ· הַבֹּוחֵר בְּעַמֹּו יִשְׂרָאֵל בְּאַהֲבָה׃
			</p>

			<h3>Responsorium. </h3>
			<p class="hebrew hebinitial abschnitt">
				שְׁמַע יִשְׂרָאֵל· ﬣ אֱלֹהֵינוּ· ﬣ אֶחָד׃ <b>בָּ</b>רוּךְ שֵׁם כְּבֹוד מַלְכוּתֹו לְעֹולָם וָעֶד׃ <b>וְ</b>אָהַבְתָּ אֵת ﬣ אֱלֹהֶיךָ· בְּכׇל־​לְבָבְךָ וּבְכׇל־​נַפְשְׁךָ וּבְכׇל־​מְאֹדֶךָ׃ וְאָהַבְתָּ לְרֵעֲךָ כָּמֹוךָ׃ <b>בָּ</b>רוּךְ אַתָּה ﬣ· לַמְּדֵנוּ חֻקֶּיךָ׃
			</p>

			<p class="hebrew hebinitial abschnitt">
				אֱמֶת שֶׁאַתָּה הוּא ﬣ אֱלֹהֵינוּ וֵאלֹהֵי אֲבֹותֵינוּ· יֹוצְרֵנוּ צוּר יְשׁוּעָתֵנוּ· אֵין אֱלֹהִים זוּלָתֶךָ. גֹּאֲלֵנוּ ﬣ צְבָאֹות שְׁמֹו· קְדֹושׁ יִשְׂרָאֵל׃ <b>בָּ</b>רוּךְ אַתָּה ﬣ· גֹּואֵל יִשְׂרָאֵל׃
			</p>

			<p class="hebrew abschnitt">
				<b>וְ</b>הִקְטִיר עַל־​הַמִּזְבֵּחַ אַהֲרֹן· קְטֹרֶת סַמִּים׃ <b>בַּ</b>בֹּקֶר בַּבֹּקֶר· בְּהֵיטִיבֹו אֶת־​הַנֵּרֹת יַקְטִירֶנָּה׃
			</p>

			<div class="ntitelbereich">
				<h3>Canticum. </h3>
				<p class="initial">Benedíctus <span class="smallCaps">Dóminus</span>, Deus Israël: <b>*</b> quia visitávit et fecit redemptiónem plebis suæ: </p>
			</div>
			<p><b>2 </b>Et eréxit cornu salútis nobis: <b>*</b> in domo David, púeri sui. </p>
			<p><b>3 </b>Sicut locútus est per os sanctórum, <b>*</b> qui a sǽculo sunt, Prophetárum eius: </p>
			<p><b>4 </b>Salútem ex inimícis nostris, <b>*</b> et de manu ómnium, qui odérunt nos: </p>
			<p><b>5 </b>Ad faciéndam misericórdiam cum pátribus nostris: <b>*</b> et memorári testaménti sui sancti. </p>
			<p><b>6 </b>Iusiurándum, quod iurávit ad Abraham, patrem nostrum, <b>*</b> datúrum se nobis: </p>
			<p><b>7 </b>Ut sine timóre, de manu inimicórum nostrórum liberáti, <b>*</b> serviámus illi. </p>
			<p><b>8 </b>In sanctitáte, et iustítia coram ipso, <b>*</b> ómnibus diébus nostris. </p>
			<p><b>9 </b>Et tu, puer, Prophéta Altíssimi vocáberis: <b>*</b> præíbis enim ante fáciem <span class="smallCaps">Dómini</span> paráre vias eius: </p>
			<p><b>10 </b>Ad dandam sciéntiam salútis plebi eius: <b>*</b> in remissiónem peccatórum eórum: </p>
			<p><b>11 </b>Per víscera misericórdiæ Dei nostri: <b>*</b> in quibus visitávit nos, óriens ex alto: </p>
			<p><b>12 </b>Illumináre his, qui in ténebris, et in umbra mortis sedent: <b>*</b> ad dirigéndos pedes nostros in viam pacis. </p>
			<p class="abschnitt"><b>V. </b>Glória Patri per Fílium <b>*</b> in Sancto Spíritu. <b>R. </b>Nunc et semper, <b>*</b> et in sǽcula sæculórum. Amen. </p>

			<p class="abschnitt"><b>[V. </b>Kýrie, eléison. <b>R. </b>Christe, eléison. <b>(quater)]</b> </p>

			<h3>Commemoratio. </h3>
			<p class="initial abschnitt">Hæc sunt sacrifícia quæ offérre debétis: agnos annículos immaculátos duos quotídie in holocáustum sempitérnum: unum offerétis mane, et álterum ad vésperum: décimam partem ephi símilæ, quæ conspérsa sit óleo puríssimo, et hábeat quartam partem hin. Holocáustum iuge est quod obtulístis in monte Sínai in odórem suavíssimum incénsi <span class="smallCaps">Dómini</span>. Et libábitis vini quartam partem hin per agnos síngulos in sanctuário <span class="smallCaps">Dómini</span>. (Nu 28,3-7) </p>

			<h3>Consummatio. </h3>
			<p class="hebrew hebinitial abschnitt">
				יֵשׁוּע מְשִׁיחָא הַו דְּרַבּ־​כָּהְנֵא־​הֿו לְעָלַם· חַד דֶּבְחֹא קַרֶב בְּנַפְשֵׁהּ. וּבַדְמָא דְנַפְשֵׁהּ עַל חְדָא זְבַן לְבֶית מַקְדְּשָׁא· וֶאשְׁכַּח פּוּרְקָנָא דַלְעָלַם׃
			</p>

			<h3>Litania. </h3>
			<p class="hebrew">
				<b>ﬣ</b> שְׂפָתַי תִּפְתָּח׃ <b>וּ</b>פִי יַגִּיד תְּהִלָּתֶךָ׃
			</p>

			<h4>Laudationes. </h4>
			<p class="hebrew hebinitial abschnitt">
				בָּרוּךְ אַתָּה ﬣ אֱלֹהֵינוּ וֵאלֹהֵי אֲבֹותֵינוּ· אֱלֹהֵי אַבְרָהָם אֱלֹהֵי יִצְחָק וֵאלֹהֵי יַעֲקֹב. הָאֵל הַגָּדֹול הַגִּבֹּור וְהַנֹּורָא· אֵל עֶלְיֹון קֹונֵה שָׁמַיִם וָאָרֶץ. זֹוכֵר חַסְדֵי אֲבֹות· וּמֵבִיא גֹּואֵל לִבְנֵי בְנֵיהֶם· לְמַעַן שְׁמֹו בְּאַהֲבָה. זׇכְרֵנוּ לְחַיִּים· מֶלֶךְ חָפֵץ בַּחַיִּים· לְמַעַנְךָ אֱלֹהִים חַיִּים׃ <b>בָּ</b>רוּךְ אַתָּה ﬣ· מָגֵן אַבְרָהָם׃
			</p>

			<p class="hebrew hebinitial abschnitt">
				אַתָּה גִּבֹּור· מַשְׁפִּיל גֵּאִים· חָזָק וּמֶדִין עָרִיצִים. חֵי עֹולָמִים· מַשִּׁיב הָרוּחַ וּמֹורִיד הַטַּל. מְכַלְכֵּל חַיִּים בְּחֶסֶד· מְחַיֵּה מֵתִים בְּרַחֲמִים רַבִּים. מִי כָמֹוךָ אַב הָרַחֲמִים· זֹוכֵר יְצוּרָיו לְחַיִּים בְּרַחֲמִים. וְנֶאֱמָן אַתָּה לְהַחֲיֹות מֵתִים׃ <b>בָּ</b>רוּךְ אַתָּה ﬣ· מְחַיֵּה הַמֵּתִים׃
			</p>
			<hr>

			<p class="hebrew hebinitial abschnitt">
				אַתָּה קָדֹושׁ וְשִׁמְךָ קָדֹושׁ· וּקְדֹושִׁים בְּכׇל־​יֹום יְהַלְלוּךָ סֶּלָה׃
			</p>
			<p class="hebrew abschnitt">
				<b>וּ</b>בְכֵן תֵּן פַּחְדְּךָ ﬣ אֱלֹהֵינוּ עַל־​כׇּל־​מַעֲשֶׂיךָ· וְאֵימָתְךָ עַל־​כׇּל־​מַה־​שֶׁבָּרָאתָ. וְיִירָאוּךָ כׇּל־​הַמַּעֲשִׂים· וְיִשְׁתַּחֲווּ לְפָנֶיךָ כׇּל־​הַבְּרוּאִים. וְיֵעָשׂוּ כֻלָּם אֲגֻדָּה אַחַת· לַעֲשֹׂות רְצֹונְךָ בְּלֵבָב שָׁלֵם. כְּמֹו שֶׁיָּדַעְנוּ ﬣ אֱלֹהֵינוּ· שֶׁהַשׇּׁלְטָן לְפָנֶיךָ. עֹז בְּיַדְךָ וּגְבוּרָה בִּימִינֶךָ· וְשִׁמְךָ נֹורָא עַל־​כׇּל־​מַה־​שֶׁבָּרָאתָ׃
			</p>
			<p class="hebrew abschnitt">
				<b>וּ</b>בְכֵן תֵּן כָּבֹוד ﬣ אֱלֹהֵינוּ לְעַמֶּךָ· תְּהִלָּה לִירֵאֶיךָ וְתִקְוָה טֹובָה לְדֹורְשֶׁיךָ. וּפִתְחֹון פֶּה לַמְיַחֲלִים לָךְ· שִׂמְחָה לְאַרְצֶךָ וְשָׂשֹׂון לְעִירֶךָ. וּצְמִיחַת קֶרֶן לְדָוִד עַבְדֶּךָ· וַעֲרִיכַת נֵר לְבֶן־​יִשַׁי מְשִׁיחֶךָ· בִּמְהֵרָה בְיָמֵינוּ׃
			</p>
			<p class="hebrew abschnitt">
				<b>וּ</b>בְכֵן צַדִּיקִים יִרְאוּ וְיִשְׂמָחוּ· וִישָׁרִים יַעֲלֹזוּ. וַחֲסִידִים בְּרִנָּה יָגִילוּ· וְעֹולָֽתָה תִּקְפָּץ־​פִּיהָ. וְכׇל־​הָרִשְׁעָה כֻּלָּהּ כְּעָשָׁן תִּכְלֶה· כִּי תַעֲבִיר מֶמְשֶׁלֶת זָדֹון מִן־​הָאָרֶץ׃ וְתִמְלֹךְ אַתָּה ﬣ לְבַדֶּךָ· עַל־​כׇּל־​מַעֲשֶׂיךָ. בְּהַר צִיֹּון מִשְׁכַּן כְּבֹודֶךָ· וּבִירוּשָׁלַיִם עִיר קׇדְשֶׁךָ. כַּכָּתוּב בְּדִבְרֵי קׇדְשֶׁךָ׃ יִמְלֹךְ ﬣ לְעֹולָם· אֱלֹהַיִךְ צִיֹּון לְדֹר וָדֹר הַלְלוּ־​יָהּ׃
			</p>
			<p class="hebrew abschnitt">
				<b>קָ</b>דֹושׁ אַתָּה וְנֹורָא שְׁמֶךָ· וְאֵין אֶלֹוהַּ מִבִּלְעָדֶיךָ׃ כַּכָּתוּב וַיִּגְבַּהּ ﬣ צְבָאֹות בַּמִּשְׁפָּט· וְהָאֵל הַקָּדֹושׁ נִקְדַּשׁ בִּצְדָקָה׃ <b>בָּ</b>רוּךְ אַתָּה ﬣ· הַמֶּלֶךְ הַקָּדֹושׁ׃
			</p>
			<hr>

			<h4>Sanctificatio diei. </h4>
			<p class="hebrew hebinitial abschnitt">
				אַתָּה בָּחַרְתָּנוּ בַמָּשִׁיחַ· לִפְנֵי מֹוסְדֹות תֵּבֵל. לִהְיֹות קְדֹשִׁים וּתְמִימִים· לְפָנֶיךָ בְאַהֲבָה. כִּי הוּא נִשְׁחַט· וּבְדָמֹו קָנָנוּ לָךְ. מִכׇּל־​שֶׁבֶט וְלָשֹׁון· מִכׇּל־​עַם וְאֻמָּה. וַיַּעַשׂ אֹותָנוּ מְלָכִים וְכֹהֲנִים· לְהַעֲלֹות זִבְחֵי־​רוּחַ. לְרָצֹון לְךָ ﬣ· בְּכֹהֲנֵנוּ הַגָּדֹול יֵשׁוּעַ הַמָּשִׁיחַ׃
			</p>
			<p class="hebrew hebinitial abschnitt">
				וַתִּתֶּן־​לָנוּ ﬣ אֱלֹהֵינוּ· בְּאַהֲבָה <b>(</b>אֶת־​יֹום הַשַּׁבָּת הַזֶּה· וְ<b>)</b>אֶת־​יֹום הַזִּכָּרֹון הַזֶּה· יֹום <b>(</b>זִכְרֹון<b>)</b> תְּרוּעָה <b>(</b>בְּאַהֲבָה<b>)</b>. מִקְרָא קֹדֶשׁ· זֵכֶר לִיצִיאַת מִצְרָיִם׃
			</p>
			<p class="hebrew hebinitial abschnitt">
				אֱלֹהֵינוּ וֵאלֹהֵי אֲבֹותֵינוּ· יַעֲלֶה וְיָבֹא. וְיַגִּיעַ וְיֵרָאֶה· וְיֵרָצֶה וְיִשָּׁמַע. וְיִפָּקֵד וְיִזָּכֵר· זִכְרֹונֵנוּ וּפִקְדֹּונֵנוּ וְזִכְרֹון אֲבֹותֵינוּ. וְזִכְרֹון מָשִׁיחַ בֶּן־​דָּוִד עַבְדֶּךָ· וְזִכְרֹון יְרוּשָׁלַיִם עִיר קׇדְשֶׁךָ· וְזִכְרֹון כׇּל־​עַמְּךָ בֵּית־​יִשְׂרָאֵל לְפָנֶיךָ. לִפְלֵטָה וּלְטֹובָה· לְחֵן וּלְחֶסֶד וּלְרַחֲמִים. לְחַיִּים וּלְשָׁלֹום· בְּיֹום הַזִּכָּרֹון הַזֶּה. זׇכְרֵנוּ ﬣ אֱלֹהֵינוּ בֹּו לְטֹובָה· וּפׇקְדֵנוּ בֹו לִבְרָכָה. וְהֹושִׁיעֵנוּ בֹו לְחַיִּים· וּבִדְבַר יְשׁוּעָה וְרַחֲמִים חוּס וְחׇנֵּנוּ. וְרַחֵם עָלֵינוּ וְהֹושִׁיעֵנוּ· כִּי אֵלֶיךָ עֵינֵינוּ. כִּי אֵל מֶלֶךְ חַנוּן וְרַחוּם אַתָּה׃
			</p>
			<p class="hebrew hebinitial abschnitt">
				אֱלֹהֵינוּ וֵאלֹהֵי אֲבֹותֵינוּ· מְלֹוךְ עַל־​כׇּל־​הָעֹולָם כֻּלֹּו בִּכְבֹודֶךָ. וְהִנָּשֵׂא עַל־​כׇּל־​הָאָרֶץ בִּיקָרֶךָ· וְהֹופַע בַּהֲדַר גְּאֹון עֻזֶּךָ· עַל־​כׇּל־​יֹושְׁבֵי תֵבֵל אַרְצֶךָ. וְיֵדַע כׇּל־​פָּעוּל כִּי אַתָּה פְּעַלְתֹּו· וְיָבִין כׇּל־​יָצוּר כִּי אַתָּה יְצַרְתֹּו. וְיֹאמַר כֹּל· אֲשֶר נְשָׁמָה בְּאַפֹּו. ﬣ אֱלֹהֵי יִשְׂרָאֵל מֶלֶךְ· וּמַלְכוּתֹו בַּכֹּל מָשָֽׁלָה. <b>(</b>אֱלֹהֵינוּ וֵאלֹהֵי אֲבֹותֵינוּ· רְצֵה בִמְנוּחָתֵנוּ.<b>)</b> שַׂבְּעֵנוּ הַיֹּום מִטּוּבֶךָ· וְשַׂמְּחֵנוּ בִּישׁוּעָתֶךָ. <b>(</b>וְהַנְחִילֵנוּ ﬣ אֱלֹהֵינוּ· בְּאַהֲבָה וּבְרָצֹון שַׁבַּת קׇדְשֶׁךָ. וְיָנוּחוּ בָהּ יִשְׂרָאֵל· מְקַדְּשֵׁי שְׁמֶךָ<b>)</b> וְטַהֵר לִבֵּנוּ· לְעׇבְדְּךָ בֶּאֱמֶת. כִּי אַתָּה אֱלֹהִים אֱמֶת· וּדְבָרְךָ אֱמֶת וְקַיָּם לָעַד׃ <b>בָּ</b>רוּךְ אַתָּה ﬣ· מֶלֶךְ עַל־​כׇּל־​הָאָרֶץ. מְקַדֵּשׁ <b>(</b>הַשַּׁבָּת וְ<b>)</b>יִשְׂרָאֵל· וְיֹום הַזִּכָּרֹון׃
			</p>
			<hr>

			<h4>Confessiones. </h4>
			<p class="hebrew hebinitial abschnitt">
				רְצֵה ﬣ אֱלֹהֵינוּ בְּעַמְּךָ יִשְׂרָאֵל· וְאִשֵּׁי יִשְׂרָאֵל תְּקַבֵּל בְּרָצֹון. וּתְהִי לְרָצֹון תָּמִיד· עֲבֹודַת יִשְׂרָאֵל עַמֶּךָ׃ <b>בָּ</b>רוּךְ אַתָּה ﬣ· שֶׁאֹותְךָ בְיִרְאָה נַעֲבֹוד׃
			</p>

			<p class="hebrew hebinitial abschnitt">
				מֹודִים אֲנַחְנוּ לָךְ· עַל־​כׇּל־​הַטֹּובֹות. הַחֶסֶד וְהָרַחֲמִים שֶׁגְּמַלְתָּנוּ· וְשֶׁעָשִׂיתָה עִמָּנוּ וְעִם־​אֲבֹותֵינוּ מִלְּפָנֵינוּ· וּזְכֹור לְחַיִּים טֹובִים כׇּל־​בְּנֵי בְרִיתֶךָ׃ <b>בָּ</b>רוּךְ אַתָּה ﬣ· הַטֹּוב לְךָ לְהֹודֹות׃
			</p>

			<p class="hebrew hebinitial abschnitt">
				שִׂים שְׁלֹומְךָ עַל־​יִשְׂרָאֵל עַמֶּךָ· וּבָרְכֵנוּ כּוּלָּנוּ כְּאֶחָד. וּלְחַיִּים וְלִבְרָכָה וּלְשָׁלֹום· לְפַרְנָסָה וּלְטֹובָה נִזָּכֵר לְפָנֶיךָ. אֲנַחְנוּ וְכׇל־​בֵּית־​יִשְׂרָאֵל עַמֶּךָ׃ <b>בָּ</b>רוּךְ אַתָּה ﬣ· עֹושֵׂה הַשָּׁלֹום׃
			</p>

			<h3>Supplicatio. </h3>
			<p class="hebrubrik">In tempore pænitentiæ: </p>
			<p class="hebrew hebinitial abschnitt">
				אָבִינוּ מַלְכֵּנוּ׃ <b>חָ</b>טָאנוּ לְפָנֶיךָ׃ <br>
				<b>אָ</b>בִינוּ מַלְכֵּנוּ׃ <b>אֵ</b>ין לָנוּ מֶלֶךְ אֶלָּא אָתָּא׃ <br>
				<b>אָ</b>בִינוּ מַלְכֵּנוּ׃ <b>עֲ</b>שֵׂה עִמָּנוּ לְמַעַן שְׁמֶךָ׃ <br>
				<b>אָ</b>בִינוּ מַלְכֵּנוּ׃ <b>חַ</b>דֵּשׁ עָלֵינוּ שָׁנָה טֹובָה׃ <br>
				<b>אָ</b>בִינוּ מַלְכֵּנוּ׃ <b>בַּ</b>טֵּל מֵעָלֵינוּ כׇּל־​גְּזֵרֹות קָשֹׁות׃ <br>
				<b>אָ</b>בִינוּ מַלְכֵּנוּ׃ <b>כַּ</b>לֵּה דֶּבֶר וְחֶרֶב וְרָעָב מֵעָלֵינוּ׃ <br>
				<b>אָ</b>בִינוּ מַלְכֵּנוּ׃ <b>סְ</b>לַח וּמְחַל לְכׇל־​עֲוֹנֹותֵינוּ׃ <br>
				<b>אָ</b>בִינוּ מַלְכֵּנוּ׃ <b>הַ</b>חֲזִירֵנוּ בִּתְשׁוּבָה שְׁלֵמָה לְפָנֶיךָ׃ <br>
				<b>אָ</b>בִינוּ מַלְכֵּנוּ׃ <b>שְׁ</b>לַח רְפוּאָה שְׁלֵמָה לְחֹולֵי עַמֶּךָ׃ <br>
				<b>אָ</b>בִינוּ מַלְכֵּנוּ׃ <b>זׇ</b>כְרֵנוּ בְּזִכָּרֹון טֹוב לְפָנֶיךָ׃ <br>
				<b>אָ</b>בִינוּ מַלְכֵּנוּ׃ <b>זׇ</b>כְרֵנוּ לְחַיִּים טֹובִים׃ <br>
				<b>אָ</b>בִינוּ מַלְכֵּנוּ׃ <b>זׇ</b>כְרֵנוּ לִגְאֻלָּה וִישׁוּעָה׃ <br>
				<b>אָ</b>בִינוּ מַלְכֵּנוּ׃ <b>זׇ</b>כְרֵנוּ לְפַרְנָסָה וְכַלְכָּלָה׃ <br>
				<b>אָ</b>בִינוּ מַלְכֵּנוּ׃ <b>זׇ</b>כְרֵנוּ לִזְכֻיֹּות׃ <br>
				<b>אָ</b>בִינוּ מַלְכֵּנוּ׃ <b>זׇ</b>כְרֵנוּ לִסְלִיחָה וּמְחִילָה׃ <br>
				<b>אָ</b>בִינוּ מַלְכֵּנוּ׃ <b>הַ</b>צְמַח לָנוּ יְשׁוּעָה בְּקָרֹוב׃ <br>
				<b>אָ</b>בִינוּ מַלְכֵּנוּ׃ <b>הָ</b>רֵם קֶרֶן יִשְׂרָאֵל עַמֶּךָ׃ <br>
				<b>אָ</b>בִינוּ מַלְכֵּנוּ׃ <b>הָ</b>רֵם קֶרֶן מְשִׁיחֶךָ׃ <br>
				<b>אָ</b>בִינוּ מַלְכֵּנוּ׃ <b>שְׁ</b>מַע קֹולֵנוּ· חוּס וְרַחֵם עָלֵינוּ׃ <br>
				<b>אָ</b>בִינוּ מַלְכֵּנוּ׃ <b>קַ</b>בֵּל בְּרַחֲמִים וּבְרָצֹון אֶת־​תְּפִלָּתֵנוּ׃ <br>
				<b>אָ</b>בִינוּ מַלְכֵּנוּ׃ <b>זָ</b>כֹור כִּי עָפָר אֲנָחְנוּ׃ <br>
				<b>אָ</b>בִינוּ מַלְכֵּנוּ׃ <b>תְּ</b>הֵא הַשָּׁעָה הַזֹּאת שְׁעַת רַחֲמִים· וְעֵת רָצֹון מִלְּפָנֶיךָ׃ <br>
				<b>אָ</b>בִינוּ מַלְכֵּנוּ׃ <b>עֲ</b>שֵׂה לְמַעַן רַחֲמֶיךָ הָרַבִּים׃ <br>
				<b>אָ</b>בִינוּ מַלְכֵּנוּ׃ <b>חׇ</b>נֵּנוּ וַעֲנֵנוּ· כִּי אֵין בָּנוּ מַעֲשִׂים. עֲשֵׁה עִמָּנוּ צְדָקָה וָחֶסֶד וְהֹושִׁיעֵנוּ׃
			</p>

			<h3>Oratio. </h3>
			<p class="hebrew abschnitt">
				<b>מְ</b>שַׁבְּחִינַן לָךְ· ﬣ אַלָהַן חַיְלְתָנָא מַלְכֵּהּ דְּעָלְמָא. מֶטֻל דְּקַדֶּשְׁתָּן בַּדְמֵהּ דַּמְשִׁיחָא· וְשַׁדַּרְתְּ רוּחֵהּ דַּבְרָךְ לְלֶבַּוָתַן. הָי דְּרוּחָא דְקוּדְשָׁא מְקַדְּשָׁא לַן· דְּבָהּ קָרֵינַן אַבָא׃
			</p>
			<p class="hebrew hebinitial abschnitt">
				אַבוּן דְּבַשְׁמַיָא· נֶתְקַדַּשׁ שְׁמָךְ· וְתִאתֵא מַלְכּוּתָךְ. וְנֶהְווּן צֶבְיָנַיְךּ בַּארְעָא אַיךְ דְּבַשְׁמַיָא׃ וְהַב־​לַן לַחְמַן אַמִינָא דְיַוְמָא. וַשְׁבוּק־​לַן חַוְבַּיְן· אַיךְ דֵּאנַחְנַן נֶשְׁבּוּק לְחַיָבַיְן. וְלָא תַיְתֵּין לְנֶסְיוּנָא· אֶלָא פַצָן מֶן־​בִּישָׁא׃ <b>מֶ</b>טֻל דְּדִילָךְ־​הִֿי מַלְכּוּתָא וְתֶשְׁבּוּחְתָּא לְעָלַם עָלְמִין׃ <b>אַ</b>מִין׃
			</p>

      <p class="abschnitt"><b>V. </b>Sit nomen <span class="smallCaps">Dómini</span> benedíctum. <b>R. </b>Ex hoc nunc, et usque in sǽculum. </p>

			<h3>Antiphona. </h3>
			<p class="initial abschnitt">Sub tuum præsídium <b>*</b> confúgimus, Sancta Dei Génetrix; nostras deprecatiónes ne despícias in necessitátibus, sed a perículis cunctis líbera nos semper: Virgo gloriósa et benedícta. </p>

		</section>

		<h2>Ad Primam. </h2>
		<section>
			<h3>Laudes. </h3>
			<p class="hebrew hebinitial abschnitt">
				בִסְםִ אֿללָּהִ אֿלרַּחְמָןִ אֿלרַּחִים׃ אַלְחַמְדֻ לִלָּהִ רַבִּ אֿלְעָאלַמִין׃ אַלרַּחְמָןִ אֿלרַּחִים׃ מָלִךִ יַוְםִ אֿלדִּין׃ אִיָּאךַ נַעְבֻדֻ וַאִיָּאךַ נַסְתַעִין׃ אִהְדִנָא אֿלצִּרָטַ אֿלְמֻסְתַקִים׃ צִרָטַ אֿלַּדִ֗יןַ אַנְעַמְתַ עַלַיְהִם· עַ֗יְרִ אֿלְמַעְ֗צ֗ווּבִ עַלַיְהִם וַלָא אֿלצָ֗אלִּין׃ <b>אָ</b>מִין׃
			</p>

      <h3>Psalmus 1. </h3>
      <p class="initial">Beátus vir, <b>*</b> qui non ábiit in consílio impiórum: </p>
      <p><b>2 </b>Et in via peccatórum non stetit, <b>*</b> et in cáthedra pestiléntiæ non sedit: </p>
  		<p><b>3 </b>Sed in lege <span class="smallCaps">Dómini</span> volúntas eius, <b>*</b> et in lege eius meditábitur die ac nocte. </p>
  		<p><b>4 </b>Et erit tamquam lignum, † quod plantátum est secus decúrsus aquárum, <b>*</b> quod fructum suum dabit in témpore suo: </p>
  		<p><b>5 </b>Et fólium eius non défluet: <b>*</b> et ómnia quæcúmque fáciet, prosperabúntur. </p>
  		<p><b>6 </b>Non sic ímpii, non sic; <b>*</b> sed tamquam pulvis, quem próicit ventus a fácie terræ. </p>
  		<p><b>7 </b>Ideo non resúrgent ímpii in iudício: <b>*</b> neque peccatóres in concílio iustórum. </p>
  		<p><b>8 </b>Quóniam novit <span class="smallCaps">Dóminus</span> viam iustórum: <b>*</b> et iter impiórum períbit. </p>
      <p class="abschnitt"><b>V. </b>Glória Patri per Fílium <b>*</b> in Sancto Spíritu. <b>R. </b>Nunc et semper, <b>*</b> et in sǽcula sæculórum. Amen. </p>

      <p class="abschnitt"><b>[V. </b>Kýrie, eléison. <b>R. </b>Christe, eléison. <b>(quater)]</b> </p>

			<h3>Capitulum. </h3>
			<p class="initial abschnitt">Parébit signum Fílii hóminis in cælo: et tunc plangent omnes tribus terræ: et vidébunt Fílium hóminis veniéntem in núbibus cæli cum virtúte multa et maiestáte. Et mittet ángelos suos cum tuba, et voce magna: et congregábunt eléctos eius a quátuor ventis, a summis cælórum usque ad términos eórum. His autem fíeri incipiéntibus, respícite, et leváte cápita vestra: quóniam appropínquat redémptio vestra. (Mt 24,30f; Lc 21,28) </p>

      <h3>Sanctificetur. </h3>
			<p class="hebrew hebinitial abschnitt">
				נֶשְׁתַּבַּח וְנֶתְקַדַּשׁ שְׁמֵהּ רַבָּא· בְּעָלְמָא דַבְרָא אַיךְ צֶבְיָנֵהּ. וְתַמְלֶךְ מַלְכּוּתֵהּ· בְּחַיַיְכּוּן וַבְיַוְמַיְכּוּן. וַבְחַיֵא דְכֻל־​בֵּית־​יִשְׂרָאֵל· בַּעְגַל וּבַזְבַן קַרִיב׃ <b>אַ</b>מִין׃
			</p>

			<p class="hebrew abschnitt">
				<b>נֶ</b>הְוֵא שְׁמֵהּ רַבָּא מְבַרַךְ׃ <b>מֶ</b>ן־​עָלַם וַעְדַמָא לְעָלַם עָלְמִין׃
			</p>

			<p class="hebrew hebinitial abschnitt">
				נֶסְתְּגֶד וְנֶשְׁתַּבַּח· וְנֶתְיַקַר וְנֶתְרַמְרַם. וְנֶתְּתַּוְדֵּא וְנֶתְבַּרַךְ· בַּשְׁמַיָא וּבַארְעָא. שְׁמֵהּ סְגִידָא וַמְשַׁבְּחָא·דְּﬣ אַלָהַן חַיְלְתָנָא. הָשָׁא וַבְכֻל־​זְבַן· וַבְכֻל־​עֶדָּן לְעָלַם עָלְמִין׃ <b>אַ</b>מִין׃
			</p>

			<h3>Responsorium. </h3>
			<p class="hebrew hebinitial abschnitt">
				שְׁמַע יִשְׂרָאֵל· ﬣ אֱלֹהֵינוּ· ﬣ אֶחָד׃ <b>בָּ</b>רוּךְ שֵׁם כְּבֹוד מַלְכוּתֹו לְעֹולָם וָעֶד׃ <b>וְ</b>אָהַבְתָּ אֵת ﬣ אֱלֹהֶיךָ· בְּכׇל־​לְבָבְךָ וּבְכׇל־​נַפְשְׁךָ וּבְכׇל־​מְאֹדֶךָ׃ וְאָהַבְתָּ לְרֵעֲךָ כָּמֹוךָ׃ <b>בָּ</b>רוּךְ אַתָּה ﬣ· לַמְּדֵנוּ חֻקֶּיךָ׃
			</p>

      <h3>Lectiones. </h3>
      <p class="abschnitt"><b>I</b>ube, domne (<span class="smallCaps">Dómine</span>), benedícere. <b>V. </b>Legis doctrína répleat nos grátia divína. <b>R. </b>Amen. </p>
			<h4 class="abschnitt"><i>Lectio legis. </i></h4>

      <p class="abschnitt"><b>I</b>ube, domne (<span class="smallCaps">Dómine</span>), benedícere. <b>V. </b>Prophética léctio sit nobis salútis erudítio. <b>R. </b>Amen. </p>
			<h4 class="abschnitt"><i>Lectio secunda. </i></h4>

			<p class="hebrew abschnitt">
				<b>מִ</b>מִּזְרַח־​שֶׁמֶשׁ וְעַד־​מְבֹואֹו· מְהֻלָּל שֵׁם ﬣ׃ <b>וּ</b>בְכׇל־​מָקֹום מֻקְטָר מֻגָּשׁ לִשְׁמֹו· כִּי־​גָדֹול שֵׁם־​קׇדשֹׁו בַּגֹּויִם׃
			</p>

      <p class="abschnitt"><b>I</b>ube, domne (<span class="smallCaps">Dómine</span>), benedícere. <b>V. </b>Evangélica léctio sit nobis salus et protéctio. <b>R. </b>Amen. </p>
			<h4 class="abschnitt"><i>Lectio evangelica. </i></h4>

      <p class="rubrik">In fine cuiuslibet lectionis additur: </p>
      <p class="abschnitt"><b>V. </b>Tu autem, <span class="smallCaps">Dómine</span>, miserére nobis. <b>R. </b>Deo grátias. </p>

      <div class="ntitelbereich">
        <h3>Credo. </h3>
        <p class="abschnitt"><b>V. </b>Adiutórium nostrum in nómine <span class="smallCaps">Dómini</span>. <b>R. </b>Qui fecit cælum et terram. </p>

        <p class="initial">Credo in Deum, † Patrem omnipoténtem, * creatórem cæli et terræ. </p>
      </div>
      <p><b>2 </b>Et in Iesum Christum, † Fílium eius únicum, * Dóminum nostrum. </p>
      <p class="rubrik">Sequens versus dicitur flexis genibus. </p>
      <p><b>3 </b>Qui concéptus est de Spíritu Sancto, † natus ex María Vírgine, * passus sub Póntio Pilato. </p>
      <p><b>4 </b>Crucifíxus, mórtuus et sepúltus, * descéndit ad ínferos; </p>
      <p><b>5 </b>Tértia die resurréxit a mórtuis, * ascéndit ad cælos. </p>
      <p><b>6 </b>Sedet ad déxteram Dei, * Patris omnipoténtis. </p>
      <p><b>7 </b>Inde ventúrus est * iudicáre vivos et mórtuos. </p>
      <p><b>8 </b>Credo in Spíritum Sanctum, * sanctam Ecclésiam cathólicam, </p>
      <p><b>9 </b>Sanctórum communiónem, * remissiónem peccatórum, </p>
      <p class="abschnitt"><b>10 </b>Carnis resurrectiónem, * vitam ætérnam. <b>R. </b>Amen. </p>

      <div class="ntitelbereich">
        <h3>Canticum. </h3>
        <p class="initial">Te decet laus, <b>*</b> te decet hymnus; </p>
        <p><b>2 </b>sit tibi, Deus, <b>*</b> omnis honor et glória: </p>
      </div>
      <p><b>3 </b>Patri, per Fílium, <b>*</b> in Sancto Spíritu, </p>
      <p class="abschnitt"><b>4 </b>nunc et semper, <b>*</b> et in sǽcula sæculórum. Amen. </p>

      <p class="abschnitt"><b>[V. </b>Kýrie, eléison. <b>R. </b>Christe, eléison. <b>(quater)]</b> </p>

			<h3>Commemoratio. </h3>
			<p class="initial abschnitt">Mensis étiam séptimi prima dies venerábilis et sancta erit vobis. Omne opus servíle non faciétis in ea, quia dies clangóris est et tubárum. Offeretísque holocáustum in odórem suavíssimum <span class="smallCaps">Dómino</span>, vítulum de arménto unum, aríetem unum, et agnos annículos immaculátos septem: et in sacrifíciis eórum, símilæ óleo conspérsæ tres décimas per síngulos vítulos, duas décimas per aríetem, unam décimam per agnum, qui simul sunt agni septem: et hircum pro peccáto, qui offértur in expiatiónem pópuli, præter holocáustum calendárum cum sacrifíciis suis, et holocáustum sempitérnum cum libatiónibus sólitis: eísdem cæremóniis offerétis in odórem suavíssimum incénsum <span class="smallCaps">Dómino</span>. (Nu 29,1-6) </p>

			<h3>Consummatio. </h3>
			<p class="hebrew hebinitial abschnitt">
				יֵשׁוּע מְשִׁיחָא הַו דְּרַבּ־​כָּהְנֵא־​הֿו לְעָלַם· חַד דֶּבְחֹא קַרֶב בְּנַפְשֵׁהּ. וּבַדְמָא דְנַפְשֵׁהּ עַל חְדָא זְבַן לְבֶית מַקְדְּשָׁא· וֶאשְׁכַּח פּוּרְקָנָא דַלְעָלַם׃
			</p>

			<h3>Litania. </h3>
			<p class="hebrew">
				<b>ﬣ</b> שְׂפָתַי תִּפְתָּח׃ <b>וּ</b>פִי יַגִּיד תְּהִלָּתֶךָ׃
			</p>

			<h4>Laudationes. </h4>
			<p class="hebrew hebinitial abschnitt">
				בָּרוּךְ אַתָּה ﬣ אֱלֹהֵינוּ וֵאלֹהֵי אֲבֹותֵינוּ· אֱלֹהֵי אַבְרָהָם אֱלֹהֵי יִצְחָק וֵאלֹהֵי יַעֲקֹב. הָאֵל הַגָּדֹול הַגִּבֹּור וְהַנֹּורָא· אֵל עֶלְיֹון קֹונֵה שָׁמַיִם וָאָרֶץ. זֹוכֵר חַסְדֵי אֲבֹות· וּמֵבִיא גֹּואֵל לִבְנֵי בְנֵיהֶם· לְמַעַן שְׁמֹו בְּאַהֲבָה. זׇכְרֵנוּ לְחַיִּים· מֶלֶךְ חָפֵץ בַּחַיִּים· לְמַעַנְךָ אֱלֹהִים חַיִּים׃ <b>בָּ</b>רוּךְ אַתָּה ﬣ· מָגֵן אַבְרָהָם׃
			</p>

			<p class="hebrew hebinitial abschnitt">
				אַתָּה גִּבֹּור· מַשְׁפִּיל גֵּאִים· חָזָק וּמֶדִין עָרִיצִים. חֵי עֹולָמִים· מַשִּׁיב הָרוּחַ וּמֹורִיד הַטַּל. מְכַלְכֵּל חַיִּים בְּחֶסֶד· מְחַיֵּה מֵתִים בְּרַחֲמִים רַבִּים. מִי כָמֹוךָ אַב הָרַחֲמִים· זֹוכֵר יְצוּרָיו לְחַיִּים בְּרַחֲמִים. וְנֶאֱמָן אַתָּה לְהַחֲיֹות מֵתִים׃ <b>בָּ</b>רוּךְ אַתָּה ﬣ· מְחַיֵּה הַמֵּתִים׃
			</p>
			<hr>

			<p class="hebrew hebinitial abschnitt">
				אַתָּה קָדֹושׁ וְשִׁמְךָ קָדֹושׁ· וּקְדֹושִׁים בְּכׇל־​יֹום יְהַלְלוּךָ סֶּלָה׃
			</p>
			<p class="hebrew abschnitt">
				<b>וּ</b>בְכֵן תֵּן פַּחְדְּךָ ﬣ אֱלֹהֵינוּ עַל־​כׇּל־​מַעֲשֶׂיךָ· וְאֵימָתְךָ עַל־​כׇּל־​מַה־​שֶׁבָּרָאתָ. וְיִירָאוּךָ כׇּל־​הַמַּעֲשִׂים· וְיִשְׁתַּחֲווּ לְפָנֶיךָ כׇּל־​הַבְּרוּאִים. וְיֵעָשׂוּ כֻלָּם אֲגֻדָּה אַחַת· לַעֲשֹׂות רְצֹונְךָ בְּלֵבָב שָׁלֵם. כְּמֹו שֶׁיָּדַעְנוּ ﬣ אֱלֹהֵינוּ· שֶׁהַשׇּׁלְטָן לְפָנֶיךָ. עֹז בְּיַדְךָ וּגְבוּרָה בִּימִינֶךָ· וְשִׁמְךָ נֹורָא עַל־​כׇּל־​מַה־​שֶׁבָּרָאתָ׃
			</p>
			<p class="hebrew abschnitt">
				<b>וּ</b>בְכֵן תֵּן כָּבֹוד ﬣ אֱלֹהֵינוּ לְעַמֶּךָ· תְּהִלָּה לִירֵאֶיךָ וְתִקְוָה טֹובָה לְדֹורְשֶׁיךָ. וּפִתְחֹון פֶּה לַמְיַחֲלִים לָךְ· שִׂמְחָה לְאַרְצֶךָ וְשָׂשֹׂון לְעִירֶךָ. וּצְמִיחַת קֶרֶן לְדָוִד עַבְדֶּךָ· וַעֲרִיכַת נֵר לְבֶן־​יִשַׁי מְשִׁיחֶךָ· בִּמְהֵרָה בְיָמֵינוּ׃
			</p>
			<p class="hebrew abschnitt">
				<b>וּ</b>בְכֵן צַדִּיקִים יִרְאוּ וְיִשְׂמָחוּ· וִישָׁרִים יַעֲלֹזוּ. וַחֲסִידִים בְּרִנָּה יָגִילוּ· וְעֹולָֽתָה תִּקְפָּץ־​פִּיהָ. וְכׇל־​הָרִשְׁעָה כֻּלָּהּ כְּעָשָׁן תִּכְלֶה· כִּי תַעֲבִיר מֶמְשֶׁלֶת זָדֹון מִן־​הָאָרֶץ׃ וְתִמְלֹךְ אַתָּה ﬣ לְבַדֶּךָ· עַל־​כׇּל־​מַעֲשֶׂיךָ. בְּהַר צִיֹּון מִשְׁכַּן כְּבֹודֶךָ· וּבִירוּשָׁלַיִם עִיר קׇדְשֶׁךָ. כַּכָּתוּב בְּדִבְרֵי קׇדְשֶׁךָ׃ יִמְלֹךְ ﬣ לְעֹולָם· אֱלֹהַיִךְ צִיֹּון לְדֹר וָדֹר הַלְלוּ־​יָהּ׃
			</p>
			<p class="hebrew abschnitt">
				<b>קָ</b>דֹושׁ אַתָּה וְנֹורָא שְׁמֶךָ· וְאֵין אֶלֹוהַּ מִבִּלְעָדֶיךָ׃ כַּכָּתוּב וַיִּגְבַּהּ ﬣ צְבָאֹות בַּמִּשְׁפָּט· וְהָאֵל הַקָּדֹושׁ נִקְדַּשׁ בִּצְדָקָה׃ <b>בָּ</b>רוּךְ אַתָּה ﬣ· הַמֶּלֶךְ הַקָּדֹושׁ׃
			</p>
			<hr>

			<h4>Sanctificatio diei. </h4>
			<p class="hebrew hebinitial abschnitt">
				אַתָּה בָּחַרְתָּנוּ בַמָּשִׁיחַ· לִפְנֵי מֹוסְדֹות תֵּבֵל. לִהְיֹות קְדֹשִׁים וּתְמִימִים· לְפָנֶיךָ בְאַהֲבָה. כִּי הוּא נִשְׁחַט· וּבְדָמֹו קָנָנוּ לָךְ. מִכׇּל־​שֶׁבֶט וְלָשֹׁון· מִכׇּל־​עַם וְאֻמָּה. וַיַּעַשׂ אֹותָנוּ מְלָכִים וְכֹהֲנִים· לְהַעֲלֹות זִבְחֵי־​רוּחַ. לְרָצֹון לְךָ ﬣ· בְּכֹהֲנֵנוּ הַגָּדֹול יֵשׁוּעַ הַמָּשִׁיחַ׃
			</p>
			<p class="hebrew hebinitial abschnitt">
				וַתִּתֶּן־​לָנוּ ﬣ אֱלֹהֵינוּ· בְּאַהֲבָה <b>(</b>אֶת־​יֹום הַשַּׁבָּת הַזֶּה· וְ<b>)</b>אֶת־​יֹום הַזִּכָּרֹון הַזֶּה· יֹום <b>(</b>זִכְרֹון<b>)</b> תְּרוּעָה <b>(</b>בְּאַהֲבָה<b>)</b>. מִקְרָא קֹדֶשׁ· זֵכֶר לִיצִיאַת מִצְרָיִם׃
			</p>
			<p class="hebrew hebinitial abschnitt">
				יְהִי רָצֹון מִלְּפָנֶיךָ אֱלֹהֵינוּ וֵאלֹהֵי אֲבֹותֵינוּ· מֶלֶךְ רַחֲמָן. שֶׁתָּשׁוּב וּתְרַחֵם עָלֵינוּ· וְעַל־​מִקְדָּשְׁךָ בְּרַחֲמֶיךָ הָרַבִּים. וּבֵיתְךָ בֵּית תְּפִלָּה· לְכׇל־​הָעַמִּים יִקָּרֵא׃ אָבִינוּ מַלְכֵּנוּ· גַּלֵּה כְּבֹוד מַלְכוּתְךָ עָלֵינוּ מְהֵרָה. וְהֹופַע וְהִנָּשֵׂא עָלֵינוּ לְעֵינֵי כׇּל־​חָי· אֲרֶשֶׁת שׂפָתֵינוּ תְקַבֵּל· וְנִדְבַת פִּינוּ רְצֵה־​נָא. בְּיֹום <b>(</b>הַשַּׁבָּת הַזֶּה וְיֹום<b>)</b> הַזִּכָּרֹון הַזֶּה׃
			</p>

			<h4>Regnalia. </h4>
			<p class="hebrew hebinitial abschnitt">
				עָלֵינוּ לְשַׁבֵּחַ לַאֲדֹון הַכֹּל· לָתֵת גְּדֻלָּה לְיֹוצֵר בְּרֵאשִׁית. שֶׁשָּׂמ חֶלְקֵנוּ לְעׇבְדֹו בֶּאֱמֶת· בְּכׇל־​מִשְׁפְּחֹות הָאֲדָמָה׃ וַאֲנַחְנוּ כֹּורְעִים וּמִשְׁתַּחֲוִים וּמֹודִים· לִפְנֵי מֶלֶךְ מַלְכֵי הַמְּלָכִים· הַקָּדֹושׁ בָּרוּךְ הוּא׃ שֶׁהוּא נֹוטֶה שָׁמַיִם וְיֹסֵד אָרֶץ· וּמֹושַׁב יְקָרֹו בַּשָּׁמַיִם מִמַּעַל. וּשְׁכִינַת עֻזֹּו בְּגׇבְהֵי מְרֹומִים· הוּא אֱלֹהֵינוּ וְאֵין עֹוד. אֱמֶת מַלְכֵּנוּ אֶפֶס זוּלָתֹו· כַּכָּתוּב בְּתֹורָתֹו׃ וְיָדַעְתָּ הַיֹּום· וַהֲשֵׁבֹתָ אֶל־​לְבָבֶךָ. כִּי ﬣ הוּא הָאֱלֹהִים בָּשָּׁמַיִם מִמַּעַל· וְעַל־​הָאָרֶץ מִתַּחַת אֵין עֹוד׃
			</p>
			<p class="hebrew hebinitial abschnitt">
				עַל־​כֵּן נְקַוֶּה לְךָ ﬣ אֱלֹהֵינוּ· לִרְאֹות מְהֵרָה בְּתִפְאֶרֶת עֻזֹּו. לְהַעֲבִיר גִּלוּלִים מִן־​הָאָרֶץ· וְהָאֱלִילִים כָּרֹות יִכָּרֵתוּן. לְתַקֵּן עֹולָם בְּמַלְכוּת שַׁדַּי· וְכׇל־​בְּנֵי בָשָׂר יִקָּרְאוּ בִשְׁמֶךָ· לְהַפְנֹות אֵלֶיךָ כׇּל־​רִשְׁעֵי אָרֶץ. יַכִּירוּ וְיֵדְעוּ כׇּל־​יֹושְׁבֵי תֵבֵל· כִּי לְךָ תִּכְרַע כׇּל־​בֶּרֶךְ. תִּשָּׁבַע כׇּל־​לָשֹׁון לְפָנֶיךָ· ﬣ אֱלֹהֵינוּ יִכְרְעוּ וְיִפֹּלוּ· וְלִכְבֹוד שִׁמְךָ יְקָר יִתֵּנוּ. וִיקַבְּלוּ כֻלָּם אֶת־​עֹל מַלְכוּתֶךָ· וְתִמְלֹךְ עֲלֵיהֶם מְהֵרָה לְעֹולָם וָעֶד. כִּי הַמַּלְכוּת שֶׁלְךָ הִיא· וּלְעֹולְמֵי עַד תִּמְלֹוךְ בְּכָבֹוד׃
			</p>
			<p class="hebrew hebinitial abschnitt">
				אֱלֹהֵינוּ וֵאלֹהֵי אֲבֹותֵינוּ· מְלֹוךְ עַל־​כׇּל־​הָעֹולָם כֻּלֹּו בִּכְבֹודֶךָ. וְהִנָּשֵׂא עַל־​כׇּל־​הָאָרֶץ בִּיקָרֶךָ· וְהֹופַע בַּהֲדַר גְּאֹון עֻזֶּךָ· עַל־​כׇּל־​יֹושְׁבֵי תֵבֵל אַרְצֶךָ. וְיֵדַע כׇּל־​פָּעוּל כִּי אַתָּה פְּעַלְתֹּו· וְיָבִין כׇּל־​יָצוּר כִּי אַתָּה יְצַרְתֹּו. וְיֹאמַר כֹּל· אֲשֶר נְשָׁמָה בְּאַפֹּו. ﬣ אֱלֹהֵי יִשְׂרָאֵל מֶלֶךְ· וּמַלְכוּתֹו בַּכֹּל מָשָֽׁלָה. <b>(</b>אֱלֹהֵינוּ וֵאלֹהֵי אֲבֹותֵינוּ· רְצֵה בִמְנוּחָתֵנוּ. <b>)</b> שַׂבְּעֵנוּ הַיֹּום מִטּוּבֶךָ· וְשַׂמְּחֵנוּ בִּישׁוּעָתֶךָ. <b>(</b>וְהַנְחִילֵנוּ ﬣ אֱלֹהֵינוּ· בְּאַהֲבָה וּבְרָצֹון שַׁבַּת קׇדְשֶׁךָ. וְיָנוּחוּ בָהּ יִשְׂרָאֵל· מְקַדְּשֵׁי שְׁמֶךָ<b>)</b> וְטַהֵר לִבֵּנוּ· לְעׇבְדְּךָ בֶּאֱמֶת. כִּי אַתָּה אֱלֹהִים אֱמֶת· וּדְבָרְךָ אֱמֶת וְקַיָּם לָעַד׃ <b>בָּ</b>רוּךְ אַתָּה ﬣ· מֶלֶךְ עַל־​כׇּל־​הָאָרֶץ. מְקַדֵּשׁ <b>(</b>הַשַּׁבָּת וְ<b>)</b>יִשְׂרָאֵל· וְיֹום הַזִּכָּרֹון׃
			</p>

			<h4>Memorialia. </h4>
			<p class="hebrew hebinitial abschnitt">
				אַתָּה זֹוכֵר מַעֲשֵׂה עֹולָם· וּפֹוקֵד כׇּל־​יְצוּרֵי קֶדֶם. לְפָנֶיךָ נִגְלוּ כׇּל־​תַּעֲלוּמֹות· וַהֲמֹון נִסְתָּרֹות שֶׁמִּבְּרֵאשִׁית. אֵין שִׁכְחָה לִפְנֵי כִסֵּא כְבֹודֶךָ· וְאֵין נִסְתָּר מִנֶּגֶד עֵינֶיךָ. מִי לֹא נִפְקָד כְּהַיֹּום הַזֶּה· כִּי זֵכֶר כׇּל־​הַיָּצוּר לְפָנֶיךָ בָּא׃ אֱלֹהֵינוּ וֵאלֹהֵי אֲבֹותֵינוּ· זׇכְרֵנוּ בְּזִכָּרֹון טֹוב לְפָנֶיךָ. וּפׇקְדֵנוּ בִּפְקֻדַּת יְשׁוּעָה· וְרַחֲמִים מִשְּׁמֵי שְׁמֵי קֶדֶם׃ <b>בָּ</b>רוּךְ אַתָּה ﬣ זֹוכֵר הַבְּרִית׃
			</p>

			<h4>Buccinalia. </h4>
			<p class="hebrew hebinitial abschnitt">
				אַתָּה נִגְלֵיתָ בַּעֲנַן כְּבֹודֶךָ· עַל־​עַם קׇדְשֶׁךָ לְדַבֵּר עִמָּם. מִן־​הַשָּׁמַיִם הִשְׁמַעְתָּם קֹולֶךָ· וְנִגְלֵיתָ עֲלֵיהֶם בְּעַרְפַלֵּי טֹהַר. גַּם כׇּל־​הָעֹולָם כֻּלֹּו חָל מִפָּנֶיךָ· וּבְרִיֹּות בְּרֵאשִׁית חָרְדוּ מִמֶּךָ. בְּהִגָּלֹותךָ מַלְכֵּנוּ עַל־​הַר סִינַי· לְלַמֵּד לְעַמְּךָ תֹּורָה וּמִצְוֹות. וַתַּשְׁמִיעֵם אֶת־​הֹור קֹולֶךָ· וְדִבְּרֹות קׇדְשְׁךָ מִלַּהֲבֹות אֵשׁ. בְּקֹלֹת וּבְרָקִים עֲלֵיהֶם נִגְלֵיתָ· וּבְקֹול שֹׁפָר עֲלֵיהֶם הֹופָעְתָּ׃ אֱלֹהֵינוּ וֵאלֹהֵי אֲבֹותֵינוּ· תְּקַע בְּשֹׁופָר גָּדֹול לְחֵרוּתֵנוּ. וְקׇרְבֵנוּ אֶלֶיךָ לְעׇבְדְּךָ בֶאֱמֶת· וְיַעֲלֶה זִכְרֹונֵנוּ לְפָנֶיךָ לְטֹובָה· בְּיֹום הַזִּכָּרֹון הַזֶּה׃ כִּי אַתָּה שֹׁומֵעַ קֹול שֹׁופָר· וּמַאֲזִין תְּרוּעָה וְאֵין דֹּומֶה לָּךְ׃ <b>בָּ</b>רוּךְ אַתָּה ﬣ· שֹׁומֵעַ קֹול תְּרוּעַת עַמֹּו יִשְׂרָאֵל בְּרַחֲמִים׃
			</p>
			<hr>

			<h4>Confessiones. </h4>
			<p class="hebrew hebinitial abschnitt">
				רְצֵה ﬣ אֱלֹהֵינוּ בְּעַמְּךָ יִשְׂרָאֵל· וְאִשֵּׁי יִשְׂרָאֵל תְּקַבֵּל בְּרָצֹון. וּתְהִי לְרָצֹון תָּמִיד· עֲבֹודַת יִשְׂרָאֵל עַמֶּךָ׃ <b>בָּ</b>רוּךְ אַתָּה ﬣ· שֶׁאֹותְךָ בְיִרְאָה נַעֲבֹוד׃
			</p>

			<p class="hebrew hebinitial abschnitt">
				מֹודִים אֲנַחְנוּ לָךְ· עַל־​כׇּל־​הַטֹּובֹות. הַחֶסֶד וְהָרַחֲמִים שֶׁגְּמַלְתָּנוּ· וְשֶׁעָשִׂיתָה עִמָּנוּ וְעִם־​אֲבֹותֵינוּ מִלְּפָנֵינוּ· וּזְכֹור לְחַיִּים טֹובִים כׇּל־​בְּנֵי בְרִיתֶךָ׃ <b>בָּ</b>רוּךְ אַתָּה ﬣ· הַטֹּוב לְךָ לְהֹודֹות׃
			</p>

			<p class="hebrew hebinitial abschnitt">
				שִׂים שְׁלֹומְךָ עַל־​יִשְׂרָאֵל עַמֶּךָ· וּבָרְכֵנוּ כּוּלָּנוּ כְּאֶחָד. וּלְחַיִּים וְלִבְרָכָה וּלְשָׁלֹום· לְפַרְנָסָה וּלְטֹובָה נִזָּכֵר לְפָנֶיךָ. אֲנַחְנוּ וְכׇל־​בֵּית־​יִשְׂרָאֵל עַמֶּךָ׃ <b>בָּ</b>רוּךְ אַתָּה ﬣ· עֹושֵׂה הַשָּׁלֹום׃
			</p>

			<h3>Oratio. </h3>
			<p class="hebrew abschnitt">
				<b>מְ</b>שַׁבְּחִינַן לָךְ· ﬣ אַלָהַן חַיְלְתָנָא מַלְכֵּהּ דְּעָלְמָא. מֶטֻל דְּקַדֶּשְׁתָּן בַּדְמֵהּ דַּמְשִׁיחָא· וְשַׁדַּרְתְּ רוּחֵהּ דַּבְרָךְ לְלֶבַּוָתַן. הָי דְּרוּחָא דְקוּדְשָׁא מְקַדְּשָׁא לַן· דְּבָהּ קָרֵינַן אַבָא׃
			</p>
			<p class="hebrew hebinitial abschnitt">
				אַבוּן דְּבַשְׁמַיָא· נֶתְקַדַּשׁ שְׁמָךְ· וְתִאתֵא מַלְכּוּתָךְ. וְנֶהְווּן צֶבְיָנַיְךּ בַּארְעָא אַיךְ דְּבַשְׁמַיָא׃ וְהַב־​לַן לַחְמַן אַמִינָא דְיַוְמָא. וַשְׁבוּק־​לַן חַוְבַּיְן· אַיךְ דֵּאנַחְנַן נֶשְׁבּוּק לְחַיָבַיְן. וְלָא תַיְתֵּין לְנֶסְיוּנָא· אֶלָא פַצָן מֶן־​בִּישָׁא׃ <b>מֶ</b>טֻל דְּדִילָךְ־​הִֿי מַלְכּוּתָא וְתֶשְׁבּוּחְתָּא לְעָלַם עָלְמִין׃ <b>אַ</b>מִין׃
			</p>

			<p class="abschnitt"><b>V. </b>Sit nomen <span class="smallCaps">Dómini</span> benedíctum. <b>R. </b>Ex hoc nunc, et usque in sǽculum. </p>

			<h3>Antiphona. </h3>
      <p class="hebrew hebinitial abschnitt">
				עֹושֵׂה שָׁלֹום בִּמְרֹומָיו· <b>*</b> הוּא יַעֲשֶׂה שָׁלֹום עָלֵינוּ. וְעַל־​כׇּל־​יִשְׂרָאֵל· וְאִמְרוּ אָמֵן׃
			</p>

    </section>

		<h2>Ad Vesperas. </h2>
		<section>
			<h3>Laudes. </h3>
			<p class="hebrew hebinitial abschnitt">
				בִסְםִ אֿללָּהִ אֿלרַּחְמָןִ אֿלרַּחִים׃ אַלְחַמְדֻ לִלָּהִ רַבִּ אֿלְעָאלַמִין׃ אַלרַּחְמָןִ אֿלרַּחִים׃ מָלִךִ יַוְםִ אֿלדִּין׃ אִיָּאךַ נַעְבֻדֻ וַאִיָּאךַ נַסְתַעִין׃ אִהְדִנָא אֿלצִּרָטַ אֿלְמֻסְתַקִים׃ צִרָטַ אֿלַּדִ֗יןַ אַנְעַמְתַ עַלַיְהִם· עַ֗יְרִ אֿלְמַעְ֗צ֗ווּבִ עַלַיְהִם וַלָא אֿלצָ֗אלִּין׃ <b>אָ</b>מִין׃
			</p>

      <div class="ntitelbereich">
        <h3>Psalmus 140. </h3>
        <p class="initial"><span class="smallCaps">Dómine</span>, clamávi ad te, exáudi me: <b>*</b> inténde voci meæ, cum clamávero ad te. </p>
      </div>
			<p><b>2 </b>Dirigátur orátio mea sicut incénsum in conspéctu tuo: <b>*</b> elevátio mánuum meárum sacrifícium vespertínum. </p>
			<p><b>3 </b>Pone, <span class="smallCaps">Dómine</span>, custódiam ori meo: <b>*</b> et óstium circumstántiæ lábiis meis. </p>
			<p><b>4 </b>Non declínes cor meum in verba malítiæ, <b>*</b> ad excusándas excusatiónes in peccátis. </p>
			<p><b>5 </b>Cum homínibus operántibus iniquitátem: <b>*</b> et non communicábo cum eléctis eórum. </p>
			<p><b>6 </b>Corrípiet me iustus in misericórdia, <b>*</b> et increpábit me. </p>
			<p><b>7 </b>Oleum autem peccatóris non impínguet caput meum: <b>*</b> quóniam adhuc et orátio mea in beneplácitis eórum. </p>
			<p><b>8 </b>Absórpti sunt iuncti petræ iúdices eórum: <b>*</b> audient verba mea quóniam potuérunt. </p>
			<p><b>9 </b>Sicut crassitúdo terræ erúpta est super terram: <b>*</b> dissipáta sunt ossa nostra secus inférnum. </p>
			<p><b>10 </b>Quia ad te, <span class="smallCaps">Dómine</span>, Dómine, óculi mei, <b>*</b> in te sperávi, non áuferas ánimam meam. </p>
			<p><b>11 </b>Custódi me a láqueo, quem statuérunt mihi: <b>*</b> et a scándalis operántium iniquitátem. </p>
			<p><b>12 </b>Cadent in retiáculo eius peccatóres: <b>*</b> singuláriter sum ego donec tránseam. </p>
      <p class="abschnitt"><b>V. </b>Glória Patri per Fílium <b>*</b> in Sancto Spíritu. <b>R. </b>Nunc et semper, <b>*</b> et in sǽcula sæculórum. Amen. </p>

			<p class="abschnitt"><b>[V. </b>Kýrie, eléison. <b>R. </b>Christe, eléison. <b>(quater)]</b> </p>

			<h3>Capitulum. </h3>
			<p class="initial abschnitt">Parébit signum Fílii hóminis in cælo: et tunc plangent omnes tribus terræ: et vidébunt Fílium hóminis veniéntem in núbibus cæli cum virtúte multa et maiestáte. Et mittet ángelos suos cum tuba, et voce magna: et congregábunt eléctos eius a quátuor ventis, a summis cælórum usque ad términos eórum. His autem fíeri incipiéntibus, respícite, et leváte cápita vestra: quóniam appropínquat redémptio vestra. (Mt 24,30f; Lc 21,28) </p>

			<p class="hebrew hebinitial abschnitt">
				בָּרוּךְ אַתָּה ﬣ אֱלֹהֵינוּ מֶלֶךְ הָעֹולָם· אֲשֶׁר בִּדְבָרֹו מַעֲרִיב עֲרָבִים. אֵל חַי וְקַיָּם· תָּמִיד יִמְלֹךְ עֲלֵינוּ· לְעֹולָם וָעֶד׃ <b>בָּ</b>רוּךְ אַתָּה ﬣ· הַמַּעֲרִיב עֲרָבִים׃
			</p>

			<div class="ntitelbereich">
				<h3>Hymnus. </h3>
				<p class="initial abschnitt">
					Lumen hílare sanctæ glóriæ, <b>*</b>
					immórtalis Patris cæléstis <b>*</b>
					sancti beáti: <b>*</b>
					Iesu Christe.
				</p>
			</div>
			<p class="abschnitt">
				Accedéntes ad solis occásum <b>*</b>
				vespertínum lumen cernéntes, <b>*</b>
				Patrem laudámus per Fílium <b>*</b>
				in Sancto Spíritu Dei.
			</p>
			<p class="abschnitt">
				Témpore dignus es omni <b>*</b>
				vócibus sacris celebrári: <b>*</b>
				Fili Dei, qui dator es vitæ; <b>*</b>
				quaprópter te mundus gloríficat.
			</p>

			<p class="hebrew hebinitial abschnitt">
				אַהֲבַת עֹולָם בֵּית יִשְׂרָאֵל עַמְּךָ אָהַבְתָּ. תֹּורָה וּמִצְוֹת· חֻקִּים וּמִשְׁפָּטִים אֹותָנוּ לִמַּדְתָּ׃ <b>בָּ</b>רוּךְ אַתָּה ﬣ· אֹוהֵב עַמֹּו יִשְׂרָאֵל׃
			</p>

			<h3>Responsorium. </h3>
			<p class="hebrew hebinitial abschnitt">
				שְׁמַע יִשְׂרָאֵל· ﬣ אֱלֹהֵינוּ· ﬣ אֶחָד׃ <b>בָּ</b>רוּךְ שֵׁם כְּבֹוד מַלְכוּתֹו לְעֹולָם וָעֶד׃ <b>וְ</b>אָהַבְתָּ אֵת ﬣ אֱלֹהֶיךָ· בְּכׇל־​לְבָבְךָ וּבְכׇל־​נַפְשְׁךָ וּבְכׇל־​מְאֹדֶךָ׃ וְאָהַבְתָּ לְרֵעֲךָ כָּמֹוךָ׃ <b>בָּ</b>רוּךְ אַתָּה ﬣ· לַמְּדֵנוּ חֻקֶּיךָ׃
			</p>

			<p class="hebrew hebinitial abschnitt">
				אֱמֶת וֶאֱמוּנָה כׇּל־​זֹאת· וְקַיָּם עָלֵינוּ. כִּי אַתָּה הוּא ﬣ אֱלֹהֵינוּ וְאֵין זוּלָתֶךָ· וַאֲנַחְנוּ יִשְׂרָאֵל עַמֶּךָ. הַפֹּודֵנוּ מִיַּד אֹיְבֵינוּ· מַלְכֵּנוּ הַגֹּואֲלֵנוּ מִכַּף הַחֵטְא וְהַמָּוֶת׃ <b>בָּ</b>רוּךְ אַתָּה ﬣ· גֹּואֵל יִשְׂרָאֵל׃
			</p>

			<p class="hebrew abschnitt">
				<b>וּ</b>בְהַעֲלֹת אַהֲרֹן אֶת־​הַנֵּרֹת· בֵּין הָעַרְבַּיִם יַקְטִירֶנָּה׃ <b>קְ</b>טֹרֶת תָּמִיד· לִפְנֵי ﬣ לְדֹרֹתֵיכֶם׃
			</p>

			<div class="ntitelbereich">
				<h3>Canticum. </h3>
				<p class="initial">Magníficat <b>*</b> ánima mea <span class="smallCaps">Dóminum</span>: </p>
			</div>
			<p><b>2 </b>Et exsultávit spíritus meus <b>*</b> in Deo, salutári meo. </p>
			<p><b>3 </b>Quia respéxit humilitátem ancíllæ suæ: <b>*</b> ecce enim, ex hoc beátam me dicent omnes generatiónes. </p>
			<p><b>4 </b>Quia fecit mihi magna qui potens est: <b>*</b> et sanctum nomen eius. </p>
			<p><b>5 </b>Et misericórdia eius a progénie in progénies <b>*</b> timéntibus eum. </p>
			<p><b>6 </b>Fecit poténtiam in brácchio suo: <b>*</b> dispérsit supérbos mente cordis sui. </p>
			<p><b>7 </b>Depósuit poténtes de sede, <b>*</b> et exaltávit húmiles. </p>
			<p><b>8 </b>Esuriéntes implévit bonis: <b>*</b> et dívites dimísit inánes. </p>
			<p><b>9 </b>Suscépit Israël, púerum suum, <b>*</b> recordátus misericórdiæ suæ. </p>
			<p><b>10 </b>Sicut locútus est ad patres nostros, <b>*</b> Abraham, et sémini eius in sǽcula. </p>
			<p class="abschnitt"><b>V. </b>Glória Patri per Fílium <b>*</b> in Sancto Spíritu. <b>R. </b>Nunc et semper, <b>*</b> et in sǽcula sæculórum. Amen. </p>

			<p class="abschnitt"><b>[V. </b>Kýrie, eléison. <b>R. </b>Christe, eléison. <b>(quater)]</b> </p>

      <div class="titelbereich">
        <h3>Commemoratio. </h3>
        <p class="initial abschnitt">Alterúmque agnum simíliter offerétis ad vésperam iuxta omnem ritum sacrifícii matutíni, et libamentórum eius, oblatiónem suavíssimi odóris <span class="smallCaps">Dómino</span>. (Nu 28,8) </p>
      </div>

			<h3>Consummatio. </h3>
			<p class="hebrew hebinitial abschnitt">
				יֵשׁוּע מְשִׁיחָא הַו דְּרַבּ־​כָּהְנֵא־​הֿו לְעָלַם· חַד דֶּבְחֹא קַרֶב בְּנַפְשֵׁהּ. וּבַדְמָא דְנַפְשֵׁהּ עַל חְדָא זְבַן לְבֶית מַקְדְּשָׁא· וֶאשְׁכַּח פּוּרְקָנָא דַלְעָלַם׃
			</p>

			<h3>Litania. </h3>
			<p class="hebrew">
				<b>ﬣ</b> שְׂפָתַי תִּפְתָּח׃ <b>וּ</b>פִי יַגִּיד תְּהִלָּתֶךָ׃
			</p>

			<h4>Laudationes. </h4>
			<p class="hebrew hebinitial abschnitt">
				בָּרוּךְ אַתָּה ﬣ אֱלֹהֵינוּ וֵאלֹהֵי אֲבֹותֵינוּ· אֱלֹהֵי אַבְרָהָם אֱלֹהֵי יִצְחָק וֵאלֹהֵי יַעֲקֹב. הָאֵל הַגָּדֹול הַגִּבֹּור וְהַנֹּורָא· אֵל עֶלְיֹון קֹונֵה שָׁמַיִם וָאָרֶץ. זֹוכֵר חַסְדֵי אֲבֹות· וּמֵבִיא גֹּואֵל לִבְנֵי בְנֵיהֶם· לְמַעַן שְׁמֹו בְּאַהֲבָה. זׇכְרֵנוּ לְחַיִּים· מֶלֶךְ חָפֵץ בַּחַיִּים· לְמַעַנְךָ אֱלֹהִים חַיִּים׃ <b>בָּ</b>רוּךְ אַתָּה ﬣ· מָגֵן אַבְרָהָם׃
			</p>

			<p class="hebrew hebinitial abschnitt">
				אַתָּה גִּבֹּור· מַשְׁפִּיל גֵּאִים· חָזָק וּמֶדִין עָרִיצִים. חֵי עֹולָמִים· מַשִּׁיב הָרוּחַ וּמֹורִיד הַטַּל. מְכַלְכֵּל חַיִּים בְּחֶסֶד· מְחַיֵּה מֵתִים בְּרַחֲמִים רַבִּים. מִי כָמֹוךָ אַב הָרַחֲמִים· זֹוכֵר יְצוּרָיו לְחַיִּים בְּרַחֲמִים. וְנֶאֱמָן אַתָּה לְהַחֲיֹות מֵתִים׃ <b>בָּ</b>רוּךְ אַתָּה ﬣ· מְחַיֵּה הַמֵּתִים׃
			</p>
			<hr>

			<p class="hebrew hebinitial abschnitt">
				אַתָּה קָדֹושׁ וְשִׁמְךָ קָדֹושׁ· וּקְדֹושִׁים בְּכׇל־​יֹום יְהַלְלוּךָ סֶּלָה׃
			</p>
			<p class="hebrew abschnitt">
				<b>וּ</b>בְכֵן תֵּן פַּחְדְּךָ ﬣ אֱלֹהֵינוּ עַל־​כׇּל־​מַעֲשֶׂיךָ· וְאֵימָתְךָ עַל־​כׇּל־​מַה־​שֶׁבָּרָאתָ. וְיִירָאוּךָ כׇּל־​הַמַּעֲשִׂים· וְיִשְׁתַּחֲווּ לְפָנֶיךָ כׇּל־​הַבְּרוּאִים. וְיֵעָשׂוּ כֻלָּם אֲגֻדָּה אַחַת· לַעֲשֹׂות רְצֹונְךָ בְּלֵבָב שָׁלֵם. כְּמֹו שֶׁיָּדַעְנוּ ﬣ אֱלֹהֵינוּ· שֶׁהַשׇּׁלְטָן לְפָנֶיךָ. עֹז בְּיַדְךָ וּגְבוּרָה בִּימִינֶךָ· וְשִׁמְךָ נֹורָא עַל־​כׇּל־​מַה־​שֶׁבָּרָאתָ׃
			</p>
			<p class="hebrew abschnitt">
				<b>וּ</b>בְכֵן תֵּן כָּבֹוד ﬣ אֱלֹהֵינוּ לְעַמֶּךָ· תְּהִלָּה לִירֵאֶיךָ וְתִקְוָה טֹובָה לְדֹורְשֶׁיךָ. וּפִתְחֹון פֶּה לַמְיַחֲלִים לָךְ· שִׂמְחָה לְאַרְצֶךָ וְשָׂשֹׂון לְעִירֶךָ. וּצְמִיחַת קֶרֶן לְדָוִד עַבְדֶּךָ· וַעֲרִיכַת נֵר לְבֶן־​יִשַׁי מְשִׁיחֶךָ· בִּמְהֵרָה בְיָמֵינוּ׃
			</p>
			<p class="hebrew abschnitt">
				<b>וּ</b>בְכֵן צַדִּיקִים יִרְאוּ וְיִשְׂמָחוּ· וִישָׁרִים יַעֲלֹזוּ. וַחֲסִידִים בְּרִנָּה יָגִילוּ· וְעֹולָֽתָה תִּקְפָּץ־​פִּיהָ. וְכׇל־​הָרִשְׁעָה כֻּלָּהּ כְּעָשָׁן תִּכְלֶה· כִּי תַעֲבִיר מֶמְשֶׁלֶת זָדֹון מִן־​הָאָרֶץ׃ וְתִמְלֹךְ אַתָּה ﬣ לְבַדֶּךָ· עַל־​כׇּל־​מַעֲשֶׂיךָ. בְּהַר צִיֹּון מִשְׁכַּן כְּבֹודֶךָ· וּבִירוּשָׁלַיִם עִיר קׇדְשֶׁךָ. כַּכָּתוּב בְּדִבְרֵי קׇדְשֶׁךָ׃ יִמְלֹךְ ﬣ לְעֹולָם· אֱלֹהַיִךְ צִיֹּון לְדֹר וָדֹר הַלְלוּ־​יָהּ׃
			</p>
			<p class="hebrew abschnitt">
				<b>קָ</b>דֹושׁ אַתָּה וְנֹורָא שְׁמֶךָ· וְאֵין אֶלֹוהַּ מִבִּלְעָדֶיךָ׃ כַּכָּתוּב וַיִּגְבַּהּ ﬣ צְבָאֹות בַּמִּשְׁפָּט· וְהָאֵל הַקָּדֹושׁ נִקְדַּשׁ בִּצְדָקָה׃ <b>בָּ</b>רוּךְ אַתָּה ﬣ· הַמֶּלֶךְ הַקָּדֹושׁ׃
			</p>
			<hr>

			<h4>Sanctificatio diei. </h4>
			<p class="hebrew hebinitial abschnitt">
				אַתָּה בָּחַרְתָּנוּ בַמָּשִׁיחַ· לִפְנֵי מֹוסְדֹות תֵּבֵל. לִהְיֹות קְדֹשִׁים וּתְמִימִים· לְפָנֶיךָ בְאַהֲבָה. כִּי הוּא נִשְׁחַט· וּבְדָמֹו קָנָנוּ לָךְ. מִכׇּל־​שֶׁבֶט וְלָשֹׁון· מִכׇּל־​עַם וְאֻמָּה. וַיַּעַשׂ אֹותָנוּ מְלָכִים וְכֹהֲנִים· לְהַעֲלֹות זִבְחֵי־​רוּחַ. לְרָצֹון לְךָ ﬣ· בְּכֹהֲנֵנוּ הַגָּדֹול יֵשׁוּעַ הַמָּשִׁיחַ׃
			</p>
			<p class="hebrew hebinitial abschnitt">
				וַתִּתֶּן־​לָנוּ ﬣ אֱלֹהֵינוּ· בְּאַהֲבָה <b>(</b>אֶת־​יֹום הַשַּׁבָּת הַזֶּה· וְ<b>)</b>אֶת־​יֹום הַזִּכָּרֹון הַזֶּה· יֹום <b>(</b>זִכְרֹון<b>)</b> תְּרוּעָה <b>(</b>בְּאַהֲבָה<b>)</b>. מִקְרָא קֹדֶשׁ· זֵכֶר לִיצִיאַת מִצְרָיִם׃
			</p>
			<p class="hebrew hebinitial abschnitt">
				אֱלֹהֵינוּ וֵאלֹהֵי אֲבֹותֵינוּ· יַעֲלֶה וְיָבֹא. וְיַגִּיעַ וְיֵרָאֶה· וְיֵרָצֶה וְיִשָּׁמַע. וְיִפָּקֵד וְיִזָּכֵר· זִכְרֹונֵנוּ וּפִקְדֹּונֵנוּ וְזִכְרֹון אֲבֹותֵינוּ. וְזִכְרֹון מָשִׁיחַ בֶּן־​דָּוִד עַבְדֶּךָ· וְזִכְרֹון יְרוּשָׁלַיִם עִיר קׇדְשֶׁךָ· וְזִכְרֹון כׇּל־​עַמְּךָ בֵּית־​יִשְׂרָאֵל לְפָנֶיךָ. לִפְלֵטָה וּלְטֹובָה· לְחֵן וּלְחֶסֶד וּלְרַחֲמִים. לְחַיִּים וּלְשָׁלֹום· בְּיֹום הַזִּכָּרֹון הַזֶּה. זׇכְרֵנוּ ﬣ אֱלֹהֵינוּ בֹּו לְטֹובָה· וּפׇקְדֵנוּ בֹו לִבְרָכָה. וְהֹושִׁיעֵנוּ בֹו לְחַיִּים· וּבִדְבַר יְשׁוּעָה וְרַחֲמִים חוּס וְחׇנֵּנוּ. וְרַחֵם עָלֵינוּ וְהֹושִׁיעֵנוּ· כִּי אֵלֶיךָ עֵינֵינוּ. כִּי אֵל מֶלֶךְ חַנוּן וְרַחוּם אַתָּה׃
			</p>
			<p class="hebrew hebinitial abschnitt">
				אֱלֹהֵינוּ וֵאלֹהֵי אֲבֹותֵינוּ· מְלֹוךְ עַל־​כׇּל־​הָעֹולָם כֻּלֹּו בִּכְבֹודֶךָ. וְהִנָּשֵׂא עַל־​כׇּל־​הָאָרֶץ בִּיקָרֶךָ· וְהֹופַע בַּהֲדַר גְּאֹון עֻזֶּךָ· עַל־​כׇּל־​יֹושְׁבֵי תֵבֵל אַרְצֶךָ. וְיֵדַע כׇּל־​פָּעוּל כִּי אַתָּה פְּעַלְתֹּו· וְיָבִין כׇּל־​יָצוּר כִּי אַתָּה יְצַרְתֹּו. וְיֹאמַר כֹּל· אֲשֶר נְשָׁמָה בְּאַפֹּו. ﬣ אֱלֹהֵי יִשְׂרָאֵל מֶלֶךְ· וּמַלְכוּתֹו בַּכֹּל מָשָֽׁלָה. <b>(</b>אֱלֹהֵינוּ וֵאלֹהֵי אֲבֹותֵינוּ· רְצֵה בִמְנוּחָתֵנוּ.<b>)</b> שַׂבְּעֵנוּ הַיֹּום מִטּוּבֶךָ· וְשַׂמְּחֵנוּ בִּישׁוּעָתֶךָ. <b>(</b>וְהַנְחִילֵנוּ ﬣ אֱלֹהֵינוּ· בְּאַהֲבָה וּבְרָצֹון שַׁבַּת קׇדְשֶׁךָ. וְיָנוּחוּ בָהּ יִשְׂרָאֵל· מְקַדְּשֵׁי שְׁמֶךָ<b>)</b> וְטַהֵר לִבֵּנוּ· לְעׇבְדְּךָ בֶּאֱמֶת. כִּי אַתָּה אֱלֹהִים אֱמֶת· וּדְבָרְךָ אֱמֶת וְקַיָּם לָעַד׃ <b>בָּ</b>רוּךְ אַתָּה ﬣ· מֶלֶךְ עַל־​כׇּל־​הָאָרֶץ. מְקַדֵּשׁ <b>(</b>הַשַּׁבָּת וְ<b>)</b>יִשְׂרָאֵל· וְיֹום הַזִּכָּרֹון׃
			</p>
			<hr>

			<h4>Confessiones. </h4>
			<p class="hebrew hebinitial abschnitt">
				רְצֵה ﬣ אֱלֹהֵינוּ בְּעַמְּךָ יִשְׂרָאֵל· וְאִשֵּׁי יִשְׂרָאֵל תְּקַבֵּל בְּרָצֹון. וּתְהִי לְרָצֹון תָּמִיד· עֲבֹודַת יִשְׂרָאֵל עַמֶּךָ׃ <b>בָּ</b>רוּךְ אַתָּה ﬣ· שֶׁאֹותְךָ בְיִרְאָה נַעֲבֹוד׃
			</p>

			<p class="hebrew hebinitial abschnitt">
				מֹודִים אֲנַחְנוּ לָךְ· עַל־​כׇּל־​הַטֹּובֹות. הַחֶסֶד וְהָרַחֲמִים שֶׁגְּמַלְתָּנוּ· וְשֶׁעָשִׂיתָה עִמָּנוּ וְעִם־​אֲבֹותֵינוּ מִלְּפָנֵינוּ· וּזְכֹור לְחַיִּים טֹובִים כׇּל־​בְּנֵי בְרִיתֶךָ׃ <b>בָּ</b>רוּךְ אַתָּה ﬣ· הַטֹּוב לְךָ לְהֹודֹות׃
			</p>

			<p class="hebrew hebinitial abschnitt">
				שִׂים שְׁלֹומְךָ עַל־​יִשְׂרָאֵל עַמֶּךָ· וּבָרְכֵנוּ כּוּלָּנוּ כְּאֶחָד. וּלְחַיִּים וְלִבְרָכָה וּלְשָׁלֹום· לְפַרְנָסָה וּלְטֹובָה נִזָּכֵר לְפָנֶיךָ. אֲנַחְנוּ וְכׇל־​בֵּית־​יִשְׂרָאֵל עַמֶּךָ׃ <b>בָּ</b>רוּךְ אַתָּה ﬣ· עֹושֵׂה הַשָּׁלֹום׃
			</p>

			<h3>Oratio. </h3>
			<p class="hebrew abschnitt">
				<b>מְ</b>שַׁבְּחִינַן לָךְ· ﬣ אַלָהַן חַיְלְתָנָא מַלְכֵּהּ דְּעָלְמָא. מֶטֻל דְּקַדֶּשְׁתָּן בַּדְמֵהּ דַּמְשִׁיחָא· וְשַׁדַּרְתְּ רוּחֵהּ דַּבְרָךְ לְלֶבַּוָתַן. הָי דְּרוּחָא דְקוּדְשָׁא מְקַדְּשָׁא לַן· דְּבָהּ קָרֵינַן אַבָא׃
			</p>
			<p class="hebrew hebinitial abschnitt">
				אַבוּן דְּבַשְׁמַיָא· נֶתְקַדַּשׁ שְׁמָךְ· וְתִאתֵא מַלְכּוּתָךְ. וְנֶהְווּן צֶבְיָנַיְךּ בַּארְעָא אַיךְ דְּבַשְׁמַיָא׃ וְהַב־​לַן לַחְמַן אַמִינָא דְיַוְמָא. וַשְׁבוּק־​לַן חַוְבַּיְן· אַיךְ דֵּאנַחְנַן נֶשְׁבּוּק לְחַיָבַיְן. וְלָא תַיְתֵּין לְנֶסְיוּנָא· אֶלָא פַצָן מֶן־​בִּישָׁא׃ <b>מֶ</b>טֻל דְּדִילָךְ־​הִֿי מַלְכּוּתָא וְתֶשְׁבּוּחְתָּא לְעָלַם עָלְמִין׃ <b>אַ</b>מִין׃
			</p>

			<p class="abschnitt"><b>V. </b>Sit nomen <span class="smallCaps">Dómini</span> benedíctum. <b>R. </b>Ex hoc nunc, et usque in sǽculum. </p>

			<h3>Antiphona. </h3>
			<p class="initial abschnitt">Ave María, <b>*</b> grátia plena: <span class="smallCaps">Dóminus</span> tecum; benedícta tu in muliéribus, et benedíctus fructus ventris tui, Iesus. Sancta María, Mater Dei: ora pro nobis, peccatóribus, nunc et in hora mortis nostræ. Amen. </p>

		</section>

	</body>
</html>
<!-- ýœ́ǽ>​< -->
